<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'sv', version '3.10'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Åtkomst nekad';
$string['accounts'] = 'Konton';
$string['addcategory'] = 'Lägg till en kategori';
$string['additionalhtml'] = 'Kompletterande HTML';
$string['additionalhtml_desc'] = 'Dessa inställningar låter dig ange HTML kod som du vill ska läggas till varje sida. Du kan ange HTML som kommer att läggas inom HEAD taggen för sidan, direkt efter att body-taggen har öppnats, eller omedelbart innan body-taggen stängs. <br /> Du kan lägga till egna sidhuvud eller sidfot på varje sida, eller lägga till stöd för tjänster som Google Analytics väldigt lätt och oberoende av ditt valda tema.';
$string['additionalhtml_heading'] = 'Kompletterande HTML som ska läggas till till varje sida,';
$string['additionalhtmlfooter'] = 'Innan BODY avslutas';
$string['additionalhtmlfooter_desc'] = 'Innehåll som finns här kommer att upprepas på alla sidor straxt innan taggen för body stängs. ';
$string['additionalhtmlhead'] = 'Inom HEAD';
$string['additionalhtmlhead_desc'] = 'Innehåll här läggs till botten av HEAD taggen på varje sida.';
$string['additionalhtmltopofbody'] = 'När BODY öppnas';
$string['additionalhtmltopofbody_desc'] = 'Innehåll här kommer att läggas in på varje sida omedelbart efter den inledande body-taggen.';
$string['admincategory'] = 'Kategori: {$a}';
$string['adminseesall'] = 'Administratörer ser allt';
$string['adminseesallevents'] = 'Administratörer ser alla händelser';
$string['adminseesownevents'] = 'Administratörer har samma status som alla andra användare';
$string['advancedfeatures'] = 'Avancerade egenskaper';
$string['agedigitalconsentverification'] = 'Digital ålder för verifiering av samtycke';
$string['agedigitalconsentverification_desc'] = 'Möjliggör verifiering av den digitala åldern för samtycke innan registreringssidan visas för användare som själva registrerar sig. Detta skyddar din webbplats från att minderåriga registrerar sig utan förälders / vårdnadshavares samtycke. <a target="_blank" href="{$a}">Supportinformation</a> ges till minderåriga för ytterligare hjälp.';
$string['ageofdigitalconsentmap'] = 'Digital ålder för samtycke';
$string['ageofdigitalconsentmap_desc'] = 'Den digitala standardåldern för samtycke och åldern i alla länder där den skiljer sig från standard kan anges här. Ange varje ålder på en ny rad med format: landskod, ålder (avgränsad med ett komma). Standardåldern anges med * i stället för landskoden. Landskoderna enligt ISO 3166-2.';
$string['allcountrycodes'] = 'Alla landskoder';
$string['allowattachments'] = 'Tillåt bilagor';
$string['allowbeforeblock'] = 'Tillåtet-listan kommer att behandlas först';
$string['allowbeforeblockdesc'] = 'Som standard kommer poster i listan över blockerade IP-adresser matchas först. Om det här alternativet är aktivt, kommer posterna i den tillåtna IP-adresslistan bearbetas före listan med blockerade IP-adresser.';
$string['allowblockstodock'] = 'Tillåt blocken att använda dockan';
$string['allowcategorythemes'] = 'Tillåt teman för kategorier';
$string['allowcohortthemes'] = 'Tillåt teman för kohorter';
$string['allowcoursethemes'] = 'Tillåt teman för kurser';
$string['allowedemaildomains'] = 'Tillåtna e-mail domäner';
$string['allowediplist'] = 'Lista över tillåtna IP-adresser';
$string['allowemailaddresses'] = 'Tillåt  domäner för e-post';
$string['allowemojipicker'] = 'Emoji-väljare';
$string['allowframembedding'] = 'Tillåt inbäddning av ramar';
$string['allowframembedding_help'] = 'Om aktiverad kan den här webbplatsen vara inbäddad i en ram på en extern webbplats, vilket t.ex rekommenderas när du använder plugin-tillägget \'Publish as LTI\' för registreringar. I annat fall rekommenderas att lämna raminbäddning inaktiverad av säkerhetsskäl. Observera att för mobilappen ignoreras denna inställning och raminbäddning är alltid tillåten.';
$string['allowguestmymoodle'] = 'Tillåt gäståtkomst till Mitt Moodle';
$string['allowindexing'] = 'Tillåt indexering av sökmotorer';
$string['allowindexing_desc'] = 'Detta avgör om sökmotorer ska kunna indexera webbplatsen. "Överallt" kommer att tillåta sökmotorerna att söka överallt inklusive inloggnings- och registrerings-sidor, vilket innebär att webbplatser med Force Login påslagen fortfarande indexeras. För att undvika risken att skräppost tas emot då registrerings-sidan är sökbar, använd "Överallt förutom inloggnings- och registrerings-sidor". "Ingenstans" kommer att meddela sökmotorer att inte indexera någon sida alls. Observera att detta bara är en tagg i huvudet på webbplatsen. Det är upp till sökmotorn att respektera taggen.';
$string['allowindexingeverywhere'] = 'Överallt';
$string['allowindexingexceptlogin'] = 'Överallt förutom inloggnings- och registrerings-sidor';
$string['allowindexingnowhere'] = 'Ingenstans';
$string['allowobjectembed'] = 'Tillåt EMBED- och OBJECT-taggar';
$string['allowthemechangeonurl'] = 'Tillåt ändringar av teman i URLen';
$string['allowuserblockhiding'] = 'Tillåt användarna att dölja block';
$string['allowusermailcharset'] = 'Tillåt användare att välja teckenuppsättning';
$string['allowuserswitchrolestheycantassign'] = 'Tillåt användare utan kapacitet att tilldela roller att ändå byta roller.';
$string['allowuserthemes'] = 'Tillåt användarna att välja teman';
$string['alternativefullnameformat'] = 'Alternativt fullständigt namn';
$string['alternativefullnameformat_desc'] = 'Detta definierar hur namn visas för användare med viewfullnames-behörighet (som standard användare med rollen chef, lärare eller icke-redigerande lärare). Platshållare som kan användas är som för inställningen "Fullständigt namnformat".';
$string['always'] = 'Alltid';
$string['appearance'] = 'Utseende';
$string['aspellpath'] = 'Sökväg till aspell';
$string['authentication'] = 'Autentisering';
$string['authpreventaccountcreation'] = 'Förhindra att skapa konto vid autentisering';
$string['authpreventaccountcreation_help'] = 'När en användare autentiserar, skapas ett konto på webbplatsen automatiskt om det inte redan finns. Om en extern databas, såsom LDAP, används för autentisering och du vill begränsa åtkomsten till webbplatsen för användare med ett befintligt konto, då skall detta alternativ vara aktiverat.

Nya konton måste skapas manuellt eller via funktionen uppladdning av användare. Observera att denna inställning inte gäller MNET autentisering.';
$string['authsettings'] = 'Hantera autentisering';
$string['autolang'] = 'Identifiera språk automatiskt';
$string['autolangusercreation'] = 'Vid skapande av konto, använd användarens webbläsarspråk som deras föredragna språk';
$string['autologinguests'] = 'Logga in gäster automatiskt';
$string['availablelicenses'] = 'Tillgängliga licenser';
$string['availableto'] = 'Tillgänglig till';
$string['backgroundcolour'] = 'Genomskinlig färg';
$string['backup_shortname'] = 'Använd Kursens namn som filnamn för säkerhetskopian.';
$string['backup_shortnamehelp'] = 'Använd kursens namn som en del av filnamnet för säkerhetskopian.';
$string['backups'] = 'Säkerhetskopior';
$string['badwordsconfig'] = 'Ange din lista över olämpliga ord separarerade med kommatecken.';
$string['badwordsdefault'] = 'Om den anpassade listan är tom kommer språkpaketets standardlista att användas.';
$string['badwordslist'] = 'Anpassad lista över olämpliga ord';
$string['blockediplist'] = 'Lista över blockerade IP-adresser';
$string['blockinstances'] = 'Instanser';
$string['blockmultiple'] = 'Flerfaldiga';
$string['blockprotect'] = 'Skydda instanser';
$string['blockprotect_help'] = 'Om du låser en viss typ av block, då kommer ingen att kunna lägga till eller ta bort dem. (Då kan naturligtvis låsas upp igen om de behöver redigeras) Detta är avsett att skydda block såsom navigering och inställningar som är mycket svåra att få tillbaka om de oavsiktligt raderas.';
$string['blocksettings'] = 'Hantera block';
$string['blockunprotect'] = 'Ta bort skydd';
$string['bloglevel'] = 'Synlighet för bloggar';
$string['bookmarkadded'] = 'Bokmärke skapat.';
$string['bookmarkalreadyexists'] = 'Du har redan bokmärkt den här sidan';
$string['bookmarkdeleted'] = 'Bokmärke borttaget.';
$string['bookmarkthispage'] = 'Bokmärk denna sida';
$string['cacheapplication'] = 'Applikationscache';
$string['cacheapplicationhelp'] = 'Cachade objekt delas av alla användare och förfaller vid en bestämd tid.';
$string['cachejs'] = 'Cacha Javascript';
$string['cachejs_help'] = 'Om du cachar och komprimerar Javascript så får du en markant förbättring av hur sidan laddas in. Detta rekommenderas starkt för skarpa webbplatser. Utvecklare föredrar troligen att inaktivera denna funktion.';
$string['cacherequest'] = 'Begärans-cache';
$string['cacherequesthelp'] = 'Användarspecifik cache som upphör när begäran är slutförd. Designad för att ersätta de områden där vi använder statisk lagring.';
$string['cachesession'] = 'Sessionscache';
$string['cachesessionhelp'] = 'Användarspecifik cache som upphör när användarens session avslutas.';
$string['cachesettings'] = 'Cacheinställningar';
$string['cachetemplates'] = 'Cacha mallar';
$string['cachetemplates_help'] = 'Cachning av mallar minskar laddningstiden för sidor och är rekommenderat för produktionssajter. Utvecklare vill antagligen inaktivera denna funktion.';
$string['caching'] = 'Cachning';
$string['calendar_weekend'] = 'Helgdagar';
$string['calendarexportsalt'] = 'Salt vid kalenderexport';
$string['calendarsettings'] = 'Kalender';
$string['calendartype'] = 'Kalendertyp';
$string['calendartype_desc'] = 'Välj en förvald kalendertyp för hela webbplatsen. Inställningen kan åsidosättas i kursinställningarna eller av användare i deras personliga profil.';
$string['cannotdeletemodfilter'] = 'Du kan inte avinstallera \'{$a->filter}\' eftersom det är en del av \'{$a->module}\'-modulen.';
$string['cannotuninstall'] = '{$a} kan inte avinstalleras.';
$string['categoryemail'] = 'E-post';
$string['cfgwwwrootslashwarning'] = 'Du har definierat $CFG->wwwroot på fel sätt i din config.php-fil. Du har tagit med ett \'/\'-tecken på slutet. Var snäll och ta bort det om du inte vill råka ut för konstiga buggar som <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Du har definierat $CFG->wwwroot på fel sätt i din config.php-fil. Det matchar inte den URL som du använder för att få tillgång till den här sidan. Var snäll och ta bort det om du inte vill råka ut för konstiga buggar som <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'ändra';
$string['checkboxno'] = 'Nej';
$string['checkboxyes'] = 'Ja';
$string['checkupgradepending'] = 'Uppgradera';
$string['choosefiletoedit'] = 'Välj en fil för redigering';
$string['cleanup'] = 'Städa upp';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliexitgraceful'] = 'Avslutar kontrollerat. Vänligen vänta...';
$string['cliexitnow'] = 'Avslutar NU';
$string['cliincorrectvalueerror'] = 'Fel, värdet "{$a->value}" för "{$a->option}" är inte korrekt.';
$string['cliincorrectvalueretry'] = 'Felaktigt värde, försök igen';
$string['clistatusdisabled'] = 'Status: inaktiverad';
$string['clistatusenabled'] = 'Status: aktiverad';
$string['clistatusenabledlater'] = 'status: CLI underhållsläge kommer aktiveras på {$a}';
$string['clitypevalue'] = 'Värde för typ';
$string['clitypevaluedefault'] = 'skriv in värdet, klicka på "Enter" om du vill använda standardvärdet ({$a})';
$string['cliunknowoption'] = 'Ej identifierade alternativ:
  {$a}
Vänligen använd --help alternativet.';
$string['cliupgradedefault'] = 'Ny inställning: {$a}';
$string['cliupgradedefaultheading'] = 'Ställer in nya standardvärden';
$string['cliupgradedefaultverbose'] = 'Ny inställning: {$a->name}. Standardvärde: {$a->defaultsetting}';
$string['cliupgradefinished'] = 'Uppgradering via kommandoraden från {$a->oldversion} till {$a->newversion} slutfördes.';
$string['cliupgradenoneed'] = 'Ingen uppgradering behövs för den installerade versionen {$a}. Tack för att ni kom ändå!';
$string['cliupgradepending'] = 'Det finns en väntande uppgradering';
$string['cliyesnoprompt'] = 'skriv in y (betyder ja) eller n (betyder nej)';
$string['commentsperpage'] = 'Kommentarer, visade per sida';
$string['commonactivitysettings'] = 'Standardinställningar för aktiviteter';
$string['commonfiltersettings'] = 'Standardinställningar för filter';
$string['commonsettings'] = 'Standardinställningar';
$string['componentinstalled'] = 'En komponent har installerats';
$string['computedfromlogs'] = 'Beräknade från loggarna sedan {$a}.';
$string['condifmodeditdefaults'] = 'De värden du anger här definierar standardvärden som används i aktivitetsinställningarna när du skapar en ny aktivitet.';
$string['confeditorhidebuttons'] = 'Välj de knappar som ska vara dolda i HTML-redigeraren.';
$string['configallcountrycodes'] = 'Detta är en lista över länder som kan väljas på olika ställen, till exempel i en användares profil. Om det lämnas tomt (standard) i förteckningen i  countries.php används engelska språkpaketetet som standard. Detta är en lista från ISO 3166-1. Annars kan du ange en kommaseparerad lista av koder, till exempel \'GB, FR, ES\';. Om du lägger till nya, icke-standardiserade koder här, måste du lägga till dem countries.php i \'en\' och ditt språkpaket.';
$string['configallowassign'] = 'Du kan tillåta användare i rollerna på den vänstra sidan att tilldela några av rollerna i kolumnerna till andra användare.';
$string['configallowattachments'] = 'Om aktiverat kan bilagor (som t.ex. märken) infogas i e-postmeddelanden från webbplatsen.';
$string['configallowblockstodock'] = 'Om det är aktiverat och stöds av det valda temat kommer användarna att kunna välja att flytta block till en speciell docka.';
$string['configallowcategorythemes'] = 'Om du aktiverar detta då går det att ställa in teman på nivån kategorier. Detta kommer att påverka alla \'barn\'-kategorier eller kurser om det inte är så att det finns ett tema som är inställt specifikt för dem. OBS! Om du aktiverar teman för kategorier så kan det påverka systemets prestanda.';
$string['configallowcohortthemes'] = 'Om du aktiverar detta kan teman anges på kohortnivå. Detta kommer att påverka alla användare med endast en kohort eller mer än en men med samma tema.';
$string['configallowcoursethemes'] = 'Om du aktiverar detta så kommer det att bli möjligt för kurser att ställa in sina egna teman. Teman för kurser är giltiga över alla andra val av teman (webbplats, användare, eller teman för sessioner)';
$string['configallowedemaildomains'] = 'Lista e-postdomäner som tillåts i "Från"-fältet i utgående e-post. Standardvärdet "Tom" kommer att använda No-reply-adressen för all utgående e-post. Användningen av jokertecken är tillåten. T.ex. kommer *.example.com att tillåta e-postmeddelanden som skickas från någon underdomän av example.com, men inte example.com själv. Detta kommer att kräva en egen post i listan.';
$string['configallowemailaddresses'] = 'Om du vill att alla nya e-postadresser ska höra till vissa specifika domäner, då ska du skriva in dem i en kommaseparerad lista här. Alla andra domäner kommer att avvisas. Ett exempel: <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowemojipicker'] = 'Emojiväljaren gör det möjligt för användare att välja emojis, till exempel smilies, att lägga till i meddelanden och andra textområden via en emojiväljare-knapp i Atto-verktygsfältet.';
$string['configallowemojipickerincompatible'] = 'Din nuvarande databaskonfiguration stöder inte emojis på korrekt sätt. För att aktivera emojiväljaren måste du <a href="https://docs.moodle.org/en/MySQL_full_unicode_support">uppgradera din databas för fullt unicode-stöd</a>.';
$string['configallowguestmymoodle'] = 'Om alternativet aktiverats kommer gäster åt Mitt Moodle, annars omdirigeras gäster till webbplatsen förstasida.';
$string['configallowobjectembed'] = 'Som ett standardmässigt sätt att öka säkerheten så får användare inte bädda in multimedia inne i text (som Flash t.ex.) genom att använda taggarna EMBED eller OBJECT (det går dock att ta med multimedia på ett säkert sätt med hjälp av filtret för multimedia-plugins. Om du vill tillåta dessa taggar så ska du aktivera detta alternativ.';
$string['configallowoverride'] = 'Du kan tillåta användare med rollerna på den vänstra sidan att åsidosätta några av rollerna i kolumnerna.';
$string['configallowoverride2'] = 'Välj vilken roll/vilka roller som kan åsidosättas av respektive roll i vänstra kolumnen.<br />Notera att dessa inställningar endast är applicerbar på användare som antingen har funktionsbehörigheten moodle/role:override eller moodle/role:safeoverride.';
$string['configallowswitch'] = 'Välj vilka roller en användare får byta till, baserat på vilka roller de redan har. Förutom en post i den här tabellen måste en användare också ha funktionsbehörigheten moodle/role:switchroles för att kunna byta.<br />Observera att det bara är möjligt att byta till roller som har funktionsbehörigheten moodle/course:view och som inte har funktionsbehörigheten moodle/site:doanything, så vissa kolumner i den här tabellen är inaktiverade.';
$string['configallowthemechangeonurl'] = 'Om aktiverad, kan temat ändras genom att lägga till antingen:<br />?theme=temanamn till alla Moodle URL (tex: minmoodlesite.com/?theme=afterburner ) eller <br />&theme=temanamn till valfri intern Moodle URL (tex: minmoodlesite.com/kurs/vy.php?id=2&theme=afterburner ).';
$string['configallowuserblockhiding'] = 'Vill du att användare själva ska kunna välja att dölja/visa ytterkolumnerna (sidoblocken) på hela webbplatsen? Den här egenskapen använder Javascript och cookies för att komma ihåg statusen på varje ihopfällt block och detta påverkar bara det användaren själv ser.';
$string['configallowusermailcharset'] = 'Om du aktiverar detta så kommer varje deltagare på den här webbplatsen att kunna ange sin egen teckenuppsättning för e-post.';
$string['configallowuserswitchrolestheycantassign'] = 'Som standard krävs moodle/role:assign för att användare ska kunna byta roller. Om du aktiverar den här inställningen tas det här kravet bort och resulterar i att de roller som finns i "Byt roll till"-rullgardinsmenyn bestäms av inställningar i tabellen "Tillåt rolltilldelningar". Det rekommenderas att inställningarna i tabellen "Tillåt rolltilldelningar" inte tillåter användare att byta till en roll med fler funktioner än deras befintliga roll.';
$string['configallowuserthemes'] = 'Om du aktiverar detta så kommer det att bli möjligt för användare att ställa in sina egna teman. Teman för användare är giltiga över teman för webbplatsen (men inte över teman för kurser).';
$string['configallowview'] = 'Välj vilka roller en användare kommer att se, kunna filtrera efter etc. baserat på vilka roller de redan har.';
$string['configallusersaresitestudents'] = 'Med tanke på webbplatsens hemsida, bör ALLA användare antas vara studenter/elever/deltagare/lärande? Om du svarar \'Ja\' då kommer alla med ett bekräftat konto att kunna delta som student/elev/deltagare/lärande i dessa aktiviteter. Om du svarar \'Nej\' kommer bara de användare som redan är deltagare i åtminstone en kurs att kunna ta del av dessa aktiviteter på hemsidan. Bara administratörer och (distans)lärare med speciella behörigheter kan agera som (distans)lärare i dessa aktiviteter på hemsidan.';
$string['configauthenticationplugins'] = 'Välj de plugins som du vill använda och arrangera dem i den ordning du vill att de ska användas.  Självregistrering kommer att hanteras av det plugin-program som är förvalt i kolumnen \'Registrering\' (vanligtvis e-post).';
$string['configautolang'] = 'Identifiera standardspråket med hjälp av inställningen i webbläsaren. Om du inaktiverar detta så kommer standardinställningen för webbplatsen att användas.';
$string['configautolangusercreation'] = 'Om aktiverad anges användarens webbläsarspråk som önskat språk när en användares konto skapas automatiskt vid första inloggning (t.ex. med hjälp av LDAP eller OAuth 2-autentisering). Annars anges standardspråket för webbplatsen som användarens önskade språk.';
$string['configautologinguests'] = 'Ska besökare automatiskt loggas in som gäster när de klickar sig in i kurser med behörighet som gäster?';
$string['configbloglevel'] = 'Den här inställningen gör det möjligt för dig att begränsa den nivå som kan användas för visning av användarbloggar på den här webbplatsen. Lägg märke till att de anger det maximala sammanhanget för DEN SOM DET VISAS FÖR och inte för den som har gjort inlägget i bloggen eller typerna av blogginlägg. Du kan även inaktivera bloggar helt och hållet om du inte alls vill ha dem.';
$string['configcalendarcustomexport'] = 'Aktivera anpassade datumintervall för export av kalender';
$string['configcalendarexportsalt'] = 'Denna slumpmässiga text används för att förbättra säkerheten av autentiseringstoken som används för export av kalendrar. Observera att alla aktuella tokens ogiltigförklaras om du ändrar det här hash saltet.';
$string['configcookiehttponly'] = 'Detta aktiverar en ny PHP 5.2.0 egenskap - webbläsare instrueras att skicka en cookie med endast den riktiga http-förfrågan. Cookies bör inte vara tillgängliga för skriptspråk. Detta stöds inte av alla webbläsare så det kanske inte är fullt kompatibelt med nuvarande kod. Detta hjälper till att förhindra vissa typer av XSS attacker.';
$string['configcookiesecure'] = 'Om servern bara accepterar https-anslutningar så rekommenderar vi att man aktiverar utskickning av säkra cookies. Om detta är aktiverat så bör du försäkra dig om att webbservern inte accepterar http:// eller ställ in en permanent vidarekoppling till https:// address. När <em>wwwroot</em> adressen inte startar med https:// så stängs den här inställningen av automatiskt.';
$string['configcountry'] = 'Om du väljer ett land här så kommer detta land att vara förvalt när det gäller nya användarkonton. Om du vill tvinga användare att välja ett land så lämnar du bara det här tomt.';
$string['configcoursegraceperiodafter'] = 'Klassificera tidigare kurser som pågående så här många dagar efter kursens slutdatum.';
$string['configcoursegraceperiodbefore'] = 'Klassificera framtida kurser som pågående så här många dagar före kursens startdatum.';
$string['configcourseoverviewfilesext'] = 'En kommaseparerad lista över tillåtna filändelser för kursbilder.';
$string['configcourseoverviewfileslimit'] = 'Högsta antal filer som kan bifogas till en kurssammanfattning,';
$string['configcourserequestnotify'] = 'Skriv namnet  för användaren som skall meddelas vid nya kursfötfrågningar.';
$string['configcourserequestnotify2'] = 'Användare som ska meddelas vid en kursförfrågan. Endast användare som kan godkänna kursförfrågningar listas här.';
$string['configcoursesperpage'] = 'Mata in det antal kurser som ska visas per sida i kurslistan.';
$string['configcourseswithsummarieslimit'] = 'Det maximala antalet kurser som ska visas i en kurslista inklusive sammanfattningar innan den faller tillbaka till en enklare lista.';
$string['configcronclionly'] = 'Om detta är inställt så kommer det bara att vara möjligt att köra skriptet för cron från en kommandorad och inte via webben. Detta överskrider inställningen för lösenordet för cron här nedan.';
$string['configcronremotepassword'] = 'Detta innebär att det inte kommer att gå att köra skriptet cron.php via en webbläsare utan att ange lösenordet genom att använda den följande typen av URL <pre>
http://webbplats.exempel.com/admin/cron.php?password=opensesame
</pre> Om detta lämnas tomt så kommer det inte att krävas något lösenord.';
$string['configcurlcache'] = 'Livslängd för cURL-cache i sekunder.';
$string['configcustommenuitems'] = 'Du kan konfigurera en anpassad meny här som visas av temat. Varje rad består av textmenyer, en länk URL (tillval) och ett verktygstips titel (tillval), åtskilda av | tecken. Du kan ange en struktur med bindestreck. Till exempel:

<pre>
Moodle community|http://moodle.org
-Moodle free support|http://moodle.org/support
-Moodle development|http://moodle.org/development
--Moodle Tracker|http://tracker.moodle.org
--Moodle Docs|http://docs.moodle.org
-Moodle News|http://moodle.org/news
Moodle company
-Moodle commercial hosting|http://moodle.com/hosting
-Moodle commercial support|http://moodle.com/support </pre>';
$string['configcustomusermenuitems'] = 'Du kan konfigurera innehållet i användarmenyn (med undantag för länken logga ut, som läggs till automatiskt). Varje rad avgränsas med pipe-tecken och består av
1) en sträng i "langstringname, componentname"-format eller som oformaterad text,
2) en URL och
3) en ikon antingen som en pix-ikon (i mappen pix med strukturen [underkatalog]/[ikonnamn], t.ex. i/publicera) eller som en URL.
Avdelare kan användas genom att lägga till en rad med ett eller flera # tecken där så önskas.';
$string['configdbsessions'] = 'Om detta är inaktiverat kommer den här inställningen att lagra information om aktuella sessioner. Detta är speciellt användbart för stora/hårt belastade webbplatser eller webbplatser som är byggda som kluster av servrar. På de flesta webbplatser så borde detta antagligen vara avaktiverat så att serverns hårddisk används istället. Lägg märke till att du genom att ändra den här inställningen nu kommer att logga ut alla aktuella användare (inkl dig själv). Om du använder MySQL var då snäll och säkerställ att \'max_allowed_packet\' i my.cnf (eller my.ini) är på åtminstone 4M.';
$string['configdebug'] = 'Om du aktiverar det här så utökar du PHP:s felrapportering. Systemet ger då ifrån sig fler varningar. Detta är av värde bara för utvecklare.';
$string['configdebugdisplay'] = 'Om detta är inaktiverat kommer felrapporteringen att ske via en HTML-sida. Detta är praktiskt men XHTML, JS, cookies och HTTP headers
fungerar i allmänhet inte med detta. Om detta är inaktiverat så kommer utdata att skickas till loggarna för Din server, vilket erbjuder bättre felsökning. Inställningen \'error_log\' i PHP styr vilken logg detta går till.';
$string['configdebugpageinfo'] = 'Aktivera detta om du vill att sidinformation ska skrivas ut i sidfoten.';
$string['configdebugvalidators'] = 'Aktivera om du vill ha länkar till externa valideringsservrar i sidfoten. Du kan behöva skapa nya användare med användarnamn <em>w3cvalidator</em> och aktivera gästaccess. Dessa förändringar kan ge obehöriga åtkomst till servern, använd inte detta på färdiga webbplatser!';
$string['configdefaulthomepage'] = 'Detta bestämmer vilken som är den första länken i navigeringsfältet för inloggade användare.';
$string['configdefaultrequestcategory'] = 'Kurser som efterfrågas av användare med möjlighet att begära nya kurser i systemkontexten kommer att placeras i denna kategori om inte användarna kan välja en annan kategori.';
$string['configdefaultrequestedcategory'] = 'Standardkategori att sätta kurser som efterfrågades i, om de är godkända.';
$string['configdefaultuserroleid'] = 'Alla inloggade användare kommer att tilldelas de kapaciteter som ingår i den roll som du anger här, detta på webbplatsnivån, TILLSAMMANS med vilken annan roll som helst som de kan ha tilldelats. Det förinställda standardvalet  är autenticerad användare (eller som \'gäst\' i äldre versioner). Lägg märke till att detta inte kommer att vara i konflikt med andra roller som de kan ha, det säkerställer bara att alla användare har kapaciteter som inte går att tilldela på kursnivån (inlägg i bloggar, administration av egen kalender osv).';
$string['configdeleteincompleteusers'] = 'Efter den här perioden kommer gamla, ofullständiga konton att tas bort.';
$string['configdeleteunconfirmed'] = 'Om du använder autentisering med e-post så är detta den tid inom vilken ett svar från användarna kommer att accepteras. Efter att denna tid har gått ut så kommer alla icke bekräftade konton att tas bort.';
$string['configdenyemailaddresses'] = 'Om du vill avvisa e-postadresser från specifika domäner så listar du dem här på samma sätt. Alla andra domäner kommer att accepteras. Ett exempel:
<strong>hotmail.com yahoo.co.uk</strong>';
$string['configdisableuserimages'] = 'Inaktivera möjligheten för användare att ändra bilder i användarprofilerna.';
$string['configdisplayloginfailures'] = 'Det här kommer (för utvalda användare) att visa information om inloggningar som inte har lyckats.';
$string['configdndallowtextandlinks'] = 'Aktivera eller inaktivera dra och släppa av text och länkar på en kurssida, vid sidan av att dra och släppa filer. Observera att släpa på text i Firefox eller mellan olika webbläsare är opålitlig och kan resultera i att inga data laddas upp, eller felaktig text laddas upp.';
$string['configdoclang'] = 'Detta språk kommer att användas i länkar för dokumentationen.';
$string['configdocroot'] = 'Detta definierar vägen till Moodle Docs. Du kan ändra detta om du vill ha du vill ha din egen specialutformade externa dokumentation. Om du gör det så måste du dock tänka på att sökvägarna i din dokumentation använder samma format som http://docs.moodle.org.';
$string['configdoctonewwindow'] = 'Om du aktiverar detta så kommer länkarna till Moodle Docs att visas i ett nytt fönster.';
$string['configeditordictionary'] = 'Det här värdet kommer att användas om det inte finns någon stavningskontroll för aspell på användarens eget språk.';
$string['configeditorfontlist'] = 'Välj de typsnitt som ska visas i redigerarens nedrullningsmeny.';
$string['configemailchangeconfirmation'] = 'Kräv en e-postbekräftelse när användarna ändrar sin e-postadress i sin profil.';
$string['configemaildkimselector'] = 'DKIM-väljaren är godtycklig och din/dina DNS-post(er) måste matcha detta.';
$string['configemailfromvia'] = 'Lägg till via-information i avsnittet "Från" i utgående e-post. Detta informerar mottagaren varifrån detta e-postmeddelande kom ifrån och hjälper också till att bekämpa mottagare som av misstag svarar på no-reply e-postadresser.';
$string['configemailheaders'] = 'Omodifierade e-post headers som ska läggas till ordagrant till all utgående e-post.';
$string['configemailsubjectprefix'] = 'Text som ska läggas som prefix i ämnesraden för all utgående e-post.';
$string['configenableactivitychooser'] = 'Aktivitetsväljaren är en dialogruta med en kort beskrivning av varje aktivitet och resurs. Om den är inaktiverad visas istället separata resurs- och aktivitetsrullgardinsmenyer.';
$string['configenableanalytics'] = 'Analysmodeller, såsom \'Elever som riskerar att hoppa av\', eller  \'Kommande aktiviteter som förfaller\' kan generera förutsägelser, skicka aviseringar om nya insikter samt erbjuda vidare åtgärder, som t.ex. skicka meddelanden till användare.';
$string['configenableblogs'] = 'Detta alternativ ger alla användare av webbplatsen tillgång till en egen blogg.';
$string['configenablecalendarexport'] = 'Aktivera export av och prenumeration på kalendrar.';
$string['configenablecomments'] = 'Aktivera kommentarer';
$string['configenablecourserequests'] = 'Det här kommer att tillåta alla användare att begära att en kurs ska skapas.';
$string['configenabledevicedetection'] = 'Möjliggör upptäckt av mobiler, smartphones, plattor eller standard (stationära datorer, bärbara datorer, etc.) för tillämpning av teman och andra funktioner.';
$string['configenablemobilewebservice'] = 'Aktivera mobiltjänst för den officiella Moodle-appen eller annan app som begär det. För mer information, läs {$a}';
$string['configenablerssfeeds'] = 'Den här omkopplaren kommer att aktivera RSS-flöden från hela webbplatsen. För att faktiskt se några förändringar så behöver du aktivera RSS-flöden i de individuella modulerna också - gå till inställningar för moduler i Administration->konfiguration';
$string['configenablerssfeedsdisabled'] = 'Detta är inte tillgängligt eftersom RSS-flödena är inaktiverade på hela webbplatsen. För att aktivera dem behöver du gå till Administrera webbplats->Avancerade egenskaper';
$string['configenablerssfeedsdisabled2'] = 'RSS-flöden är inaktiverade på servernivå. Du måste först aktivera dem i Webbplatsadministrationen.';
$string['configenablestats'] = 'Om du väljer \'Ja\' här så kommer Moodles cronjob att bearbeta loggarna och samla viss statistik. Beroende på hur mycket trafik det är på din webbplats så kan det ta en del tid. Om du aktiverar detta så kommer du att kunna se en del intressanta grafer och statistik över alla dina kurser, eller på basis av webbplatsen.';
$string['configenabletrusttext'] = 'Som förinställt standardval så kommer Moodle alltid att noggrant rensa användarinmatad text för att ta bort alla potentiellt dåliga skript, media osv som skulle kunna vara en säkerhetsrisk. Systemet med tillförlitligt innehåll är ett sätt att ge de specifika användare som Du har förtroende för, rätten att inkludera dessa avancerade egenskaper i sitt innehåll utan att Moodle rensar bort det. För att aktivera detta system så behöver Du först aktivera den här inställningen och sedan tilldela behörighet till tillförlitligt innehåll till en specifik roll i Moodle. Den text som skapas eller laddas upp av sådana användare kommer att markeras som tillförlitligt och kommer därför inte att rensas bort före visning.';
$string['configenablewebservices'] = 'Webbtjänster gör det möjligt för andra system att logga in till denna Moodle-site och utföra operationer. För extra säkerhet ska den här funktionen inaktiveras om du inte verkligen använder det.';
$string['configenablewsdocumentation'] = 'Aktivera automatisk generering av dokumentation för webbtjänster. En användare kan få tillgång till egen dokumentation på sidan för säkerhetsnycklar {$a}. Det visar endast dokumentationen för de aktiverade protokollen.';
$string['configerrorlevel'] = 'Välj det antal PHP-varningar som du vill låta visas. \'Normalt\' är vanligtvis det bästa valet.';
$string['configexportlookahead'] = 'Dagar att se framåt under export';
$string['configexportlookback'] = 'Dagar att se tillbaka under export';
$string['configextendedusernamechars'] = 'Aktivera den här inställningen för att låta studenter att använda vilka tecken de vill i sina användarnamn (lägg märke till att detta inte påverkar deras riktiga namn). Standardvalet är "falskt" vilket innebär att man bara kan använda små alfanumeriska tecken, understrykning (_), bindestreck (-), punkt (.) eller snabel-a (@).';
$string['configextramemorylimit'] = 'Vissa skript som sökning, backup/restore eller cron kräver mer minne. Ställ in högre värden för stora webbplatser.';
$string['configfilterall'] = 'Filtrera alla strängar inklusive rubriker, navigationsrader osv. Detta är som mest användbart när du använder multilang filtret. I andra fall kommer det att belasta din server utan att tillföra så mycket.';
$string['configfiltermatchoneperpage'] = 'Automatiska filter för länkning kommer bara att skapa en enskild länk för den instansen av en matchande text som hittas på den kompletta sidan. Allt annat ignoreras.';
$string['configfiltermatchonepertext'] = 'Automatiska filter för länkning kommer bara att skapa en enskild länk för en matchande instans av en text i varje enhet (t.ex. block eller resurs etc) som hittas på den kompletta sidan. Allt annat ignoreras. Den här inställningen ignoreras om inställningen för en sida är \'Ja\'.';
$string['configfilteruploadedfiles'] = 'Om du aktiverar detta så kommer Moodle att bearbeta alla uppladdade HTML- och textfiler genom dessa filter innan de visas.';
$string['configforcelogin'] = 'I normalfallet så kan folk, utan att logga in, se webbplatsens första sida och listan över kurser (men inte kurserna). Om du vill tvinga dem att logga in innan de kan se någonting alls på webbplatsen så ska du aktivera den här inställningen.';
$string['configforceloginforprofiles'] = 'Den här inställningen tvingar personer att logga in med ett verkligt (icke-gäst) konto innan de kan se någon användares profil. Om du inaktiverat den här inställningen kan du upptäcka att vissa användare lägger upp reklam (skräppost) eller annat olämpligt innehåll i sina profiler, som sedan är synligt för hela världen.';
$string['configfrontpage'] = 'De komponenter som Du väljer här ovan kommer att visas på webbplatsens förstasida.';
$string['configfrontpagecourselimit'] = 'Högsta antal kurser';
$string['configfrontpagecourselimithelp'] = 'Högsta antal kurser som visas på webbplatsens';
$string['configfrontpageloggedin'] = 'De komponenter som Du väljer här ovan kommer att visas på webbplatsens förstasida när en användare har loggat in.';
$string['configfullnamedisplay'] = 'Detta definierar hur namn visas när de visas i sin helhet. Standardvärdet, "språk", lämnar det till strängen "fullnamedisplay" i det aktuella språkpaketet att bestämma. Vissa språk har olika namndisplaykonventioner.

För de flesta enspråkiga webbplatser är den mest effektiva inställningen "förnamn efternamn", men du kan välja att dölja efternamn helt och hållet. Platshållare som kan användas är: förnamn, efternamn, fonetiskt förnamn, fonetiskt efternamn, mellannamn och alternativt namn.';
$string['configgeoipfile'] = 'Placering av den binära datafilen GeoIP City. Den här filen är inte del av Moodle-distributionen så därför måste du hämta den separat från <a href="http://www.maxmind.com/">MaxMind</a>.
Du kan antingen köpa en kommersiell version eller använda den fria versionen. <br /> Ladda bara helt enkelt ner <a href="http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> och packa upp den i katalogen "{$a}" på din server.';
$string['configgetremoteaddrconf'] = 'Om din server finns bakom en reverse proxy, kan du använda denna inställning för att ange vilka HTTP-headers som är betrodda med fjärran IP-adressen. Headers läses i ordning, den första tillgängliga används.';
$string['configgradebookroles'] = 'Den här inställningen tillåter dig att kontrollera vem som dyker upp i betygskatalogen. Användare behöver ha åtminstone en av dessa roller i kurs för att de ska visas i betygskatalogen för den kursen.';
$string['configgradeexport'] = 'Välj vilka exportformat för betygskatalogen som du vill använda som dina primära metoder för att exportera betyg. De valda \'plugin\'-programmen kommer då att ställas in och använda ett fält som kallas för \'senast exporterade\' för varje betyg. Detta kan t.ex. komma att resultera i det att exporterade betygsdata identifieras som \'ny/a\' eller \'uppdaterade\'. Om du är osäker på vad detta innebär så bör du inte markera några val angående detta.';
$string['confighiddenuserfields'] = 'Välj vilka användarfält du önskar dölja för andra användare än kurslärare/administratörer. Detta kommer att öka elevernas integritet. Håll CTRL-tangenten för att markera flera fält.';
$string['configidnumber'] = 'Den här valmöjligheten specificerar följande: (a)Användarnas ska inte alls behöva ange ID-nummer (b) Användarna kan ange ID-nummer eller avstå från det (c) Användarna måste ange ID-nummer. Om användaren anger sitt ID-nummer så visas det i dennes Presentation.';
$string['configintro'] = 'På denna sida kan du ange ett antal konfigurationsvariabler som hjälper Moodle att fungera tillfredställande på din server. Bekymra dig inte så mycket om det - standardvalen brukar fungera bra och du kan alltid återvända senare till denna sida för att ändra inställningarna.';
$string['configintroadmin'] = 'På den här sidan kan du konfigurera ditt konto som administratör. Som administratör har du fullständig kontroll över webbapplikationen. Se till att du har ett säkert användarnamn och lösenord liksom en giltig e-postadress. Du kan skapa fler konton för administratörer senare.';
$string['configintrosite'] = 'Den här sidan låter dig konfigurera första sidan på webbapplikationen och namnet på den här nya webbplatsen. Du kan komma tillbaka hit senare och ändra på inställningarna. Länken hit heter \'Webbplatsinställningar\'.';
$string['configiplookup'] = 'När du klickar på en IP-adress (som t.ex. 34.12.222.93), som i loggarna så kommer du att få se en karta med en kvalificerad gissning om var denna IP finns geografiskt. Det finns olika plugin-program för det här som du kan välja bland, vart och ett har sina för- och nackdelar.';
$string['configkeeptagnamecase'] = 'Markera detta om du vill att rubriker för intressen ska ha kvar den ursprungliga skiftlägeskänslighet som de användare som har skapat dem har angivit.';
$string['configlang'] = 'Välj ett förvalt språk för hela webbplatsen. Användarna kan välja ett annat språk senare via språkmeny eller inställningar i sin personliga profil.';
$string['configlanglist'] = 'Låt det här vara tomt om du vill låta användare välja vilket språk de vill. Om du vill kan du dock förkorta språkvalsmenyn genom att mata in en komma-separerad lista med de språkkoder du vill ha med. Ex. en, es_es,fr,it';
$string['configlangmenu'] = 'Välj om du vill eller inte vill visa den generella språkmenyn på hemsidan, login-sidan osv. Detta påverkar inte användarnas möjlighet att välja språk i sina egna profiler.';
$string['configlangstringcache'] = 'Cachelagrar alla språksträngar i kompilerade filer i datakatalogen. Om du översätter Moodle eller byter strängar i Moodle-källkoden så kanske du vill stänga av detta. Annars lämna det på för att få prestandafördelar.';
$string['configlatinexcelexport'] = 'Väljer teckenuppsättning vid export av Excel';
$string['configlocale'] = 'Välj en regionsinställning för hela webbplatsen (locale) - detta kommer att påverka format och språk för datum (även om dagarnas namn i kalendrarna inte påverkas). Du måste ha denna regionsinställning installerad på ditt operativsystem. (i t ex linux. en_US.UTF-8 eller es_ES.UTF-8). Om du inte vet vad du skall välja, låt det vara tomt.';
$string['configlockrequestcategory'] = 'Om aktiverad kommer användare med möjlighet att begära nya kurser i på systemnivå inte att kunna välja en kategori i formuläret för begäran om ny kurs. Ett alternativt sätt att begränsa användarna till att begära en ny kurs i bara en kategori är att tillämpa möjligheten att begära nya kurser i kategorisammanhang.';
$string['configloglifetime'] = 'Detta specificerar hur länge du vill spara loggar om användarnas aktiviteter. Loggar som är äldre än så raderas automatiskt. Det bästa är att spara loggarna så länge som möjligt ifall du skulle behöva dem. Om du emellertid har en hårt belastad server och får problem med dess prestanda kanske du måste ta bort loggar för att spara systemresurser. Värden som är lägre än 30 rekommenderas inte eftersom statistiken kanske inte fungerar som den ska då.';
$string['configlookahead'] = 'Dagar att se framåt';
$string['configmailnewline'] = 'De tecken för ny rad som används i e-postmeddelanden. CRLF krävs i enlighet med RFC 822bis, en del e-postservrar konverterar automatiskt från LF till CRLF,  andra e-postservrar gör en felaktig konvertering från CRLF till CRCRLF, medan åter andra avvisar e-post med bara LF (t.ex. qmail). Försök att ändra denna inställning om du får problem med icke levererade e-postmeddelanden eller dubbla radmatningar.';
$string['configmaxbytes'] = 'Detta specificerar den övergipande maximala storleken på bifogade filer på hela webbsajten. Den här inställningen begränsas av inställningen i PHP-funktionen upload_max_filesize och inställningen i Apache-funktionen LimitRequestBody. Därutöver så begränsar \'maxbytes\' vilken skala som kan väljas på kurs- eller modulnivå.  Om \'Server Limit \' är valt så är det serverns maxvärde som kommer att gälla.';
$string['configmaxconsecutiveidentchars'] = 'Lösenorden får inte ha mer än detta antal på varandra följande identiska tecken. Använd 0 för att inaktivera den här kontrollen.';
$string['configmaxeditingtime'] = 'Detta anger den tid som folk har på sig att redigera om sina foruminlägg, kommentarer i ord- och begreppslistor etc. Vanligtvis är 30 minuter tillräcklig tid.';
$string['configmaxevents'] = 'Händelser innan SeFramåt (Lookahead)';
$string['configmaxusersperpage'] = 'Maximalt antal användare som visas inom användarväljaren i kurs, grupp, korhort, webservice mm.';
$string['configmessaging'] = 'Om aktiverad kan användare skicka meddelanden till andra användare på denna webbplats.';
$string['configmessagingallowemailoverride'] = 'Tillåt att aviseringar om nya meddelanden skickas till annan e-postadress än den som angivits i användarens profil.';
$string['configmessagingallusers'] = 'Om aktiverad kan användare se listan över alla användare på webbplatsen när de väljer någon att skicka meddelanden till. Användarens meddelandeinställningar behöver också innehålla alternativet att acceptera meddelanden från vem som helst på webbplatsen. Om inaktiverat kan användarna bara se listan över användare i sina kurser, och de har bara två alternativ i meddelandeinställningarna - att acceptera meddelanden från sina kontakter, eller,  deras kontakter och vem som helst i deras kurser.';
$string['configmessagingdefaultpressenter'] = 'Huruvida \'Använd Returtangenten för att skicka\' är aktiverat som standard i användarnas meddelandeinställningar.';
$string['configmessagingdeleteallnotificationsdelay'] = 'Lästa och olästa meddelanden kan tas bort för att spara utrymme. Hur lång tid efter det att en avisering har skapats kan den tas bort?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Notiser som är lästa kan tas bort för att spara utrymme. Hur lång tid efter att en notis har lästs kan det tas bort?';
$string['configminpassworddigits'] = 'Lösenord måste ha åtminstone så här många siffror.';
$string['configminpasswordlength'] = 'Lösenord måste innehålla åtminstone så här många tecken.';
$string['configminpasswordlower'] = 'Lösenord måste innehålla åtminstone så här många små bokstäver.';
$string['configminpasswordnonalphanum'] = 'Lösenord måste innehålla åtminstone så här många icke alfanumeriska tecken.';
$string['configminpasswordupper'] = 'Lösenord måste innehålla åtminstone så här många stora bokstäver.';
$string['configmodchooserdefault'] = 'Skall aktivitetsväljaren presenteras för användarna som standard?';
$string['configmycoursesperpage'] = 'Maximalt antal kurser som visas i en lista för en användarens egna kurser';
$string['configmymoodleredirect'] = 'Den här inställningen tvingar fram vidarekoppling till /my för inloggningar för icke-administratörer och ersätter den översta delen av webbplatsens \'brödsmule\'-navigation med /my';
$string['configmypagelocked'] = 'Denna inställning förhindrar standardsidan från att redigeras av  icke-administratörer';
$string['confignavcourselimit'] = 'Begränsar antalet kurser som visas för användaren när de antingen inte är inloggad eller registrerad i någon kurs.';
$string['confignavshowallcourses'] = 'Denna inställning avgör om användare som är registrerade i kurser kan se kurser (lista alla kurser) i navigationen, som tillägg till Mina kurser (lisa över kurser de är registrerade på).';
$string['confignavshowcategories'] = 'Visa kurskategorier i navigationsmenyn och navigationsblock. Detta uppträder inte i kurser som användaren redan är registrerad till, dessa kommer fortfarande listas under Mina kurser utan kategorier.';
$string['confignoreplyaddress'] = 'E-postmeddelanden skickas ibland på uppdrag av en användare (t.ex. ett inlägg i ett forum). Den e-postadress som du anger här kommer att användas som "Från" adress i de fall då mottagarna inte ska kunna svara direkt till användaren (t.ex. då användaren väljer att inte uppge sin e-postadress):';
$string['confignotifyloginfailures'] = 'Om misslyckade inloggningar har registrerats kan e-postnoteringar skickas ut. Vem ska ha denna information?';
$string['confignotifyloginthreshold'] = 'Om notering av misslyckade inloggningar är aktiverat - hur många sådana försök av en användare från en IP-adress ska det till för att det ska vara värt att göra någon uppmärksam på det?';
$string['confignotloggedinroleid'] = 'Användare som inte är inloggade på webbplatsen kommer att behandlas som om de har tilldelats den här rollen på webbplatsnivå. Oftast kommer du att gäster ska ha denna roll men du kan skapa roller som är mer eller mindre restriktiva. Saker som t.ex. att skapa inlägg kräver fortfarande att användaren loggar in på ett korrekt sätt.';
$string['configopentowebcrawlers'] = 'Om Du aktiverar den här inställningen så tillåter Du att Google går in på Din webbplats som gäst(Guest). Dessutom kommer de som kommer till Din webbplats via en Googlesökning att automatiskt loggas in som gäst (Guest). Lägg märke till att detta bara ger tillträde till kurser som redan tillåter åtkomst för gäster.';
$string['configoverride'] = 'Definierad i config.php';
$string['configpasswordpolicy'] = 'Om du aktiverar detta så kommer Moodle att kontrollera användares lösenord i förhållande till en giltig policy för lösenord. Använd inställningarna här nedan för att ange vilken policy som ska gälla. Om du väljer \'Nej\' så kommer ingen hänsyn att tas till dessa inställningar.';
$string['configpasswordpolicycheckonlogin'] = 'Om aktiverad kommer användarens lösenord kontrolleras mot lösenordspolicyn varje gång användare loggar in. Om kontrollen misslyckas kommer användaren att tvingas uppdatera sitt lösenord. Det är användbart att aktivera den här inställningen efter uppdatering av lösenordspolicyn.';
$string['configpasswordresettime'] = 'Detta anger den tidsperiod användare har för att validera lösenord efter att ha begärt återställning av lösenord. 30 minuter är vanligtvis ett bra värde.';
$string['configpathtodu'] = 'Sökväg till du. Antagligen något i stil med /usr/bin/du. Om du matar in detta så kommer sidor som visar innehåll i kataloger att köras mycket fortare för kataloger med många filer.';
$string['configpathtophp'] = 'Om sökvägen är angiven är det möjlig att köra PHP-skript via administratörens webbgränssnitt.';
$string['configperfdebug'] = 'Om du aktiverar det här så kommer info om prestanda att skrivas ut i sidfoten på standardtemat.';
$string['configprofileroles'] = 'Lista över roller som är synliga på sidorna för användarprofiler och deltagare.';
$string['configprofilesforenrolledusersonly'] = 'För att förhindra missbruk av spammare, är profilbeskrivningar av användare som ännu inte registrerats i någon kurs gömda. Nya användare måste registrera sig i minst en kurs innan de kan lägga till några personliga uppgifter.';
$string['configprotectusernames'] = 'Som förinställt standardval så visar  forget_password.php inte några ledtrådar som tillåter att man gissar användarnamn eller e-postadresser.';
$string['configproxybypass'] = 'Kommaseparerad lista med (partiella) domännamn eller IP-adresser som ska kringgå proxy (t.ex. 192,168.,. Mydomain.com)';
$string['configproxyhost'] = 'Om denna <b>server</b> behöver en proxy (t.ex. en brandvägg) för att nå Internet, ange då proxyns namn (hostname) och port här. Låt det annars vara tomt.';
$string['configproxypassword'] = 'Lösenord som behövs för att få tillgång till Internet via proxy om en sådan krävs. Lämna tomt om det inte krävs (PHP cURL-tillägget behöver då vara konfigurerat).';
$string['configproxyport'] = 'Om servern behöver använda en proxy-dator, ange då proxy-datorn här.';
$string['configproxytype'] = 'Typ av webbproxy (PHP5 och cURL-tilläggrt krävs för SOCKS5-stöd).';
$string['configproxyuser'] = 'Det behövs ett användarnamn för att få tillgång till internet via proxy, detta är  tomt om det inte finns något. (PHP cURL extension required).';
$string['configrecaptchaprivatekey'] = 'En teckensträng som används för kommunikation mellan din Moodle-server och recaptcha.net-servern. Hämta en för den här webbplatsen genom att besöka  http://recaptcha.net.';
$string['configrecaptchapublickey'] = 'En teckensträng som används för att visa
reCAPTCHA-elementet i formuläret för att  registrera sig. Gerererad av http://recaptcha.net.';
$string['configrequestcategoryselection'] = 'Tillåt valet av en kategori när du begär en kurs.';
$string['configrequestedstudentname'] = 'Ord för "student" i den begärda kursen';
$string['configrequestedstudentsname'] = 'Ord för "studenter" i den begärda kursen';
$string['configrequestedteachername'] = 'Ord för kursansvarig, lärare, handledare, coach, mentor i den begärda kursen';
$string['configrequestedteachersname'] = 'Ord för kursansvarig, lärare, handledare, coacher, mentorer i den begärda kursen';
$string['configreverseproxyignore'] = 'Om din server ligger bakom flera omvända proxyservrar som lägger till i X-Forwarded-For-headern anger du en kommaseparerad lista över IP-adresser eller undernät med de omvända proxyservrar som ska ignoreras för att hitta användarens korrekta IP-adress.';
$string['configsectioninterface'] = 'Gränssnitt';
$string['configsectionmail'] = 'E-post';
$string['configsectionmaintenance'] = 'Underhåll';
$string['configsectionmisc'] = 'Övrigt';
$string['configsectionoperatingsystem'] = 'Operativsystem';
$string['configsectionpermissions'] = 'Behörigheter';
$string['configsectionrequestedcourse'] = 'Begäran om kurs';
$string['configsectionsecurity'] = 'Säkerhet';
$string['configsectionstats'] = 'Statistik';
$string['configsectionuser'] = 'Användare';
$string['configsecureforms'] = 'Moodle kan använda ytterligare en säkerhetsnivå när systemet tar emot data från ett formulär. Om detta är aktiverat så jämförs webbläsarens variabel HTTP_REFERER med det aktuella formulärets adress. I några enstaka fall kan det ge upphov till problem om användaren utnyttjar en brandvägg (t.ex. Zonealarm) som är inställd på att ta bort HTTP_REFERER från sin webbtrafik,. Symptom på detta är att man "fastnar" på ett formulär. Om dina användare har problem med loginsidan så kanske du vill inaktivera den här inställningen även om det öppnar din sajt för lösenordsattacker. Om du är tveksam så är det bäst att låta inställningen \'Ja\' vara kvar.';
$string['configsessioncookie'] = 'Med den här inställningen kan du ändra namnet på den \'cookie\' som används för sessioner i Moodle. Detta är valfritt och behövs egentligen bara när du kör fler än en instans (kopia) av Moodle på samma webbplats.';
$string['configsessioncookiedomain'] = 'Detta tillåter dig att ändra domänen som Moodles kakor (cookies) är tillgänglig från. Detta är användbart för anpassningar av Moodle (t.ex. autenticerings- eller registrerings-plugins) som behöver dela Moodles sessionsinformation med en webbapplikation på en annan subdomän.  <strong>VARNING: det rekomenderas starkt att lämna denna inställning som förvalt (tomt) - ett felaktigt värde kommer förhindra all inloggning till webbplatsen.</strong>';
$string['configsessioncookiepath'] = 'Om du behöver ändra den plats som webbläsaren skickar Moodle cookies till så kan du ändra den här inställningen till en underkatalog på din webbplats. Annars bör den förinställda standardinställningen \'/\' fungera bra.';
$string['configsessiontimeout'] = 'Om användare som är inloggade på den här webbplatsen är inaktiva under en lång tid (utan att ladda ner sidor) så loggas de automatiskt ut. (Deras session tar slut). Den här variabeln bestämmer hur lång den tiden ska vara.';
$string['configshowcommentscount'] = 'Visa kommentarsräkning, det kommer kosta ytterligare en databasfråga vid visning av kommentarslänk';
$string['configshowicalsource'] = 'Visa källinformation för iCal händelser';
$string['configshowsiteparticipantslist'] = 'Alla dessa studenter och lärare kommer att finnas med på listan över deltagare på webbplatsen. Vem ska har rätt att se denna lista?';
$string['configsitedefaultlicense'] = 'Standardlicens för webbplatsen';
$string['configsitedefaultlicensehelp'] = 'Standardlicensen för att publicera innehåll på den här webbplatsen.';
$string['configsitemailcharset'] = 'Alla e-postmeddelanden som skapas av din webbplats kommer att sändas med den teckenuppsättning som du anger här. Varje enskild användare kommer att kunna ändra detta om du aktiverar nästa inställning.';
$string['configsitemaxcategorydepth'] = 'Maximalt djup för kategori';
$string['configsitemaxcategorydepthhelp'] = 'Detta anger det maximala djupet för underkategorier som expanderas vid visning av kategorier eller kombo lista. Djupare liggande kategorier kommer uppträda som länkar och användare kan expandera dessa med AJAX förfrågan.';
$string['configslasharguments'] = '\'Slash arguments\' (<em>PATH_INFO</em>) krävs för att SCORM-paket och flerfilsresurser ska visas korrekt. Om din webbserver inte stöder \'slash arguments\' och du inte kan ställa in detta kan denna inställning inaktiveras även om det kommer att resultera i att saker inte fungerar.<br />Observera: Användning av \'slash arguments\' kommer att krävas i framtida versioner av Moodle.';
$string['configsmartpix'] = 'Med detta  på så kommer ikoner att visas med hjälp av ett PHP-skript som söker igenom det aktuella temat, därefter igenom  alla \'föräldra\'-teman sedan i Moodle/pix-katalogen. Detta reducerar behovet av att dubblera bildfiler inom teman men det kommer med ett pris i form av något lägre prestanda.';
$string['configsmtpauthtype'] = 'Detta anger autentiseringstypen som ska användas för SMTP-servrar.';
$string['configsmtphosts'] = 'Ange fullständigt namn på en eller flera lokala SMTP-servrar som Moodle skall använda för att sända e-post (t.ex. \'mail.a.com\' eller \'mail.a.com;mail.b.com\'). För att ange en icke-standardport (t ex en annan än port 25) så kan du använda syntaxen [server]:[port] (t ex \'mail.a.com:537\'. Om du lämnar det tomt, kommer Moodle att använda standardmetoden för PHP att skicka e-post.';
$string['configsmtpmaxbulk'] = 'Maximalt antal meddelanden som kan skickas per SMTP session. Att gruppera meddelanden kan höja hastigheten på utskickningen av e-post. Värden som är lägre än 2 framtvingar skapandet av en ny SMTP-session för varje e-postmeddelande.';
$string['configsmtpsecure'] = 'Om SMTP-servern kräver säker anslutning, ange protokollet här.';
$string['configsmtpuser'] = 'Om du har angivit en SMTP-server ovan, och servern kräver autentisering, så ska du skriva in användarnamn och lösenord här.';
$string['configstartwday'] = 'Veckan börjar';
$string['configstatsfirstrun'] = 'Det här anger hur långt tillbaka som loggar ska behandlas <b>första gången</b> som cron-jobbet will behandla statistik. Om du har mycket trafik och delar server med andra, så är det bäst att inte gå alltför långt tillbaka eftersom det tar tid och är resurskrävande. (Notera att för den här inställningen så är en månad lika med 28 dagar. I diagrammen och rapporterna som skapas så är en månad     lika med en kalendermånad.)';
$string['configstatsmaxruntime'] = 'Behandling av statistik kan vara ganska resurskrävande så använd en kombination av det här fältet och nästa för att ange när det ska köras och hur länge.';
$string['configstatsmaxruntime2'] = 'Behandling av statistik kan bli ganska intensiv så därför bör du ange max hur länge det får ta att samla in all statistik för en dag. Max antal dagar som kan behandlas i en cron-körning är 3.';
$string['configstatsmaxruntime3'] = 'Detta anger den maximala tiden som tillåts för att beräkna statistiken för en dag, men kom ihåg att beräkning av statistik kraftigt kan belasta serverns kapacitet. Det maximala antalet dagar som beräknas i en cron körning kan anges nedan.';
$string['configstatsruntimedays'] = 'Detta anger det maximala antalet dagar som beräknas i varje statistikberäkning. När väl statistiken är uppdaterad kommer endast en dag att beräknas, så anpassa detta värde beroende på din serverbelastning, ange mindre värde om kortare cron körningar behövs.';
$string['configstatsruntimestart'] = 'När ska  cron-jobbet som sköter behandlingen av statistiken börja? Ange olika tider om det finns ett flertal Moodle-installationer på samma fysiska server.';
$string['configstatsuserthreshold'] = 'Den här inställningen anger det minsta antal registrerade användare som krävs för att en kurs ska tas med i statistiska beräkningar.';
$string['configstrictformsrequired'] = 'Om aktiverat hindras användare från att ange mellanslag eller radbrytning i obligatoriska fält i formulär.';
$string['configstripalltitletags'] = 'Avmarkera den här inställningen om du vill tillåta HTML-taggar i namn på resurser och aktiviteter.';
$string['configsupportemail'] = 'Den här e-postadressen kommer att visas för användarna på den här webbplatsen som den adress som de ska använda när de behöver allmän hjälp (t.ex. när nya användare skapar sina egna konton). Om du inte anger någon e-postadress så kommer det inte att finnas någon sådan kontaktmöjlighet.';
$string['configsupportname'] = 'Det här är namnet på en person eller någon annan enhet som erbjuder allmän support via e-posten eller en webbplats.';
$string['configsupportpage'] = 'Den här adressen till en webbplats kommer att visas för användarna på den här webbplatsen som den adress som de ska använda när de behöver allmän hjälp (t.ex. när nya användare skapar sina egna konton). Om du inte anger någon webbadress så kommer det inte att finnas någon sådan kontaktmöjlighet.';
$string['configtempdatafoldercleanup'] = 'Ta bort tillfälliga datafiler som är äldre än angiven tid från datakatalogen.';
$string['configthemedesignermode'] = 'Normalt cachelagras alla bilder och stilmallar i webbläsare och på servern under en mycket lång tid, av prestandaskäl. Om du designar teman eller utvecklar kod så vill du förmodligen aktivera detta läge, för att du inte ska få cachade versioner. Varning: detta kommer att göra din webbplats långsammare för alla användare! Alternativt kan du manuellt rensa cachelagringen för teman på sidan Att välja teman.';
$string['configthemelist'] = 'Låt detta vara tomt så att användare kan välja tema själva. Om du vill ha en mindre urval så kan du ange en komma-separerad lista med namn på teman här (Använd inte mellanslag). T.ex.: standard,orangewhite';
$string['configtimezone'] = 'Du kan ställa in standardvärdet för tidzon här. Här kan du ställa in den förvalda tidszonen. Det här är det enda standardvärdet för tidzon som visar datum - varje användare kan ändra denna inställning i sin egen Profil. Med "Servertid"  ställer du här in Moodles standardvärde i förhållande till serverns operativsystem. men "Servertid" i användarens Profil kommer att ställa användarens standardvärde till detta värde.';
$string['configuseblogassociations'] = 'Ska användare kunna organisera sin blogg genom att koppla ihop bidrag med kurser och kursmoduler?';
$string['configuseexternalyui'] = 'Istället för att använda lokala filer, använd online-filer som finns på Yahoos servrar. VARNING: Detta kräver en Internet-anslutning, annars kommer ingen AJAX att fungera på din webbplats. Denna inställning är inte förenlig med webbplatser som använder https.';
$string['configuserquota'] = 'Maximala antalet byte som en användare kan lagra i sin egen privata filarea. {$a->bytes} bytes == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Om det är aktiverat kommer webbplatsens kortnamn att användas för webbplatssidor nod i navigerings snarare än strängen \'sajtens sidor\'';
$string['configusetags'] = 'Ska funktionaliteten med etiketter vara aktiverad globalt över hela webbplatsen?';
$string['configvariables'] = 'Variabler';
$string['configverifychangedemail'] = 'Möjliggör verifiering av ändrade e-postadresser med hjälp av inställningar för tillåtna och förbjudna e-postdomäner. Om denna inställning är inaktiverad kommer domän endast att vara tvingande vid skapande av ny användare.';
$string['configvisiblecourses'] = 'Visa normalt sett kurser i dolda kategorier';
$string['configwarning'] = 'Var försiktig med att ändra dessa inställningar - konstiga värden kan leda till problem.';
$string['configyuicomboloading'] = 'Detta alternativ aktiverar optimerad kombinerad filladdning
för Yui bibliotek. Denna inställning ska vara aktiverad på produktionsmilöer av prestandaskäl.';
$string['confirmation'] = 'Bekräftelse';
$string['confirmcontextlock'] = '{$a->contextname} är för närvarande olåst. Låsning kommer att göra det skrivskyddat och hindra användare från att göra ändringar. Är du säker på att du vill fortsätta?';
$string['confirmcontextunlock'] = '{$a->contextname} är för närvarande låst. Upplåsning kommer att göra det skrivbart och tillåta användare att göra ändringar. Är du säker på att du vill fortsätta?';
$string['confirmdeletecomments'] = 'Du håller på att ta bort kommentarer, är du säker?';
$string['confirmed'] = 'Bekräftad';
$string['contenttypeuninstalling'] = 'Det finns {$a->count} innehåll som stöds av {$a->type}. De kommer att tas bort. Är du säker på att du vill fortsätta?';
$string['contextlockappliestoadmin'] = 'Kontextlåsning gäller för administratörer';
$string['contextlockappliestoadmin_desc'] = 'Om inaktiverad behåller administratörer skrivrättighet för alla låsta kontext.';
$string['contextlocking'] = 'Kontextlåsning';
$string['contextlocking_desc'] = 'Denna inställning gör det möjligt att låta kategorier, kurser, aktiviteter och block enbart erbjuda läsrättigheter.';
$string['cookiehttponly'] = 'Endast http cookies';
$string['cookiesecure'] = 'Endast säkra cookies';
$string['country'] = 'Standardval av land';
$string['course_customfield'] = 'Anpassade kursfält';
$string['coursecolor'] = 'Färg {$a}';
$string['coursecolorheading_desc'] = 'Eventuella kurser utan kursbild visas på startsidan med ett mönstrat kurskort. De färger som används i mönstret kan anges nedan.';
$string['coursecolorsettings'] = 'Färginställningar';
$string['coursecontact'] = 'Administratörer av kurs';
$string['coursecontact_desc'] = 'Den här inställningen tillåter dig att kontrollera vem som dyker upp på kursbeskrivningen. Användarna kommer att behöva ha åtminstone en av dessa roller för att de ska vara synliga på beskrivningen av den kursen.';
$string['coursecontactduplicates'] = 'Visa alla kurskontakt-roller';
$string['coursecontactduplicates_desc'] = 'Om aktiverad kommer användare med fler än en av de valda kurskontaktrollerna att visas i kursbeskrivningen med var och en av sina roller. Annars visas de med endast en roll (det som anges högst upp i listan \'Definiera roller\' i Webbplatsadministrationen).';
$string['coursegraceperiodafter'] = 'Respitperiod för tidigare kurser';
$string['coursegraceperiodbefore'] = 'Respitperiod för kommande kurser';
$string['courselistshortnames'] = 'Visa utökad kursnamn';
$string['courselistshortnames_desc'] = 'Om aktiverat kommer kursernas kortnamn att visas som tillägg till hela namnet i kurslistor. Om så krävs kan förlängda kursnamn ändras genom att ändra \'courseextendednamedisplay\' språksträngen med språkanpassningsverktyget.';
$string['coursemgmt'] = 'Hantera kurser och kategorier';
$string['courseoverview'] = 'Översikt över kurs';
$string['courserequestnotify'] = 'Meddelande om begäran om kurs';
$string['courserequestnotifyemail'] = 'Användaren {$a->user} har begärt en ny kurs på {$a->link}';
$string['courserequests'] = 'Kursförfrågningar';
$string['courserequestspending'] = 'Avvaktande begäranden om kurs ';
$string['courses'] = 'Kurser';
$string['coursesperpage'] = 'Kurser per sida';
$string['courseswithsummarieslimit'] = 'Kurser med gräns för sammanfattningar';
$string['creatornewroleid'] = 'Kursutvecklarens roll i nya kurser';
$string['creatornewroleid_help'] = 'Om användaren inte redan har behörighet att administrera den nya kursen, kommer användaren automatiskt att registreras med denna roll.';
$string['cron'] = 'Cron';
$string['cron_enabled'] = 'Aktivera cron';
$string['cron_enabled_desc'] = 'Cron bör normalt vara aktiverat. Dock kan den här inställningen inaktiveras tillfälligt, till exempel innan en omstart av servern. Om den är inaktiverad hindras systemet från att starta nya bakgrundsaktiviteter. Observera att cron inte bör inaktiveras under en längre tid eftersom detta förhindrar viktig funktionalitet.';
$string['cron_help'] = 'cron.php-skriptet kör ett antal schemalagda bakgrundsaktiviteter, som till exempel att söka efter uppdateringar, sammanställa statistik m.m. Skriptet bör köras regelbundet - helst varje minut.';
$string['cronclionly'] = 'Körning av cron endast via en kommandorad';
$string['cronerrorclionly'] = 'Tyvärr har internetåtkomst till den här sidan inaktiverats av administratören.';
$string['cronerrorpassword'] = 'Du har tyärr inte angivit något giltigt lösenord för att få tillgång till den här sidan.';
$string['croninfrequent'] = 'Det gick {$a->actual} mellan de två sista körningarna av cron-skriptet. Det bör dock inte gå mer än {$a->expected} mellan dem. Vi rekommenderar att skriptet konfigureras för att köra oftare.';
$string['cronremotepassword'] = 'Lösenord för tillträde till cron på distans.';
$string['cronwarning'] = 'Skrifter <a href="{$a->url}">admin/cron.php</a> har inte körts på {$a->actual}. Det bör köras varje {$a-> expected}.';
$string['cronwarningcli'] = 'Skriptet <code>admin/cli/cron.php</code> har inte körts på {$a->actual}. Det bör köras varje {$a->expected}.';
$string['cronwarningnever'] = 'Skriptet <code>admin/cli/cron.php</code> har aldrig körts. Det bör köras {$a->expected}.';
$string['cronwarningneverweb'] = 'Skriptet <a href="{$a->url}">admin/cron.php script</a> har aldrig körts. Det bör köras varje {$a->expected}.';
$string['ctyperequired'] = 'PHP tillägget ctype krävs numer av Moodle för att förbättra webbplatsprestandan och för att ge flerspråkskapacitet.';
$string['curlcache'] = 'cURL cache TTL';
$string['curlrequired'] = 'PHP tillägget cURL krävs nu av Moodle för att kommunicera med Moodle arkiv.';
$string['curltimeoutkbitrate'] = 'Bitrate att använda vid beräkning av curl timeout (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Denna inställning används för att beräkna lämplig timeout under stora cURL förfrågningar. Som del i denna beräkning görs en HTTP HEAD förfrågan för att avgöra storleken på innehållet. Om detta sätts till 0 förhindras denna begäran från att utföras.';
$string['currenttheme'] = 'Nuvarande tema';
$string['customcheck'] = 'Övriga kontroller';
$string['custommenu'] = 'Standardmeny';
$string['custommenuitems'] = 'Komponenter på standardmenyn';
$string['customusermenuitems'] = 'Användarmeny';
$string['datarootsecurityerror'] = '<p><strong>SÄKERHETSVARNING!</strong></p> <p>Din rotkatalog för data är på fel plats och är öppet exponerad för webben. Detta innebär att alla dina privata filer är tillgängliga för alla i världen, och några av dem skulle kunna användas av en hackare för att få obehörig administrativ tillgång till din webbplats!</p> <p>Du <em>måste</em> flytta dataroot-katalogen ({$a}) till en ny plats som inte är i din offentliga webbkatalog, och uppdatera <code>$CFG->dataroot</code> inställningen i din config.php i enlighet med detta.</p>';
$string['datarootsecuritywarning'] = 'Den konfiguration som du använder för webbplatsen kanske inte är säker. Var snäll och säkerställ att din dataroot-katalog ({$a}) inte är direkt tillgänglig via webben.';
$string['dbsessions'] = 'Använd databasen för information om session';
$string['debug'] = 'Meddelanden för felsökning';
$string['debugall'] = 'ALLA: Visa alla rimliga meddelanden angående felsökning i PHP.';
$string['debugdeveloper'] = 'UTVECKLARE: extra meddelanden för felsökning för utvecklare.';
$string['debugdisplay'] = 'Visa meddelanden för felsökning';
$string['debugging'] = 'Felsökning';
$string['debugminimal'] = 'MINIMAL: Visa bara allvarliga fel';
$string['debugnone'] = 'INGA: Visa inte några fel eller varningar';
$string['debugnormal'] = 'NORMAL: Visa fel, varningar och meddelanden.';
$string['debugpageinfo'] = 'Visa information för sida';
$string['debugsqltrace1'] = 'Visa enbart en anropsrad';
$string['debugsqltrace100'] = 'Visa fullständig stackspårning';
$string['debugsqltrace2'] = 'Visa 2 rader ur stackspårningen';
$string['debugstringids'] = 'Visa språksträngarnas id';
$string['debugstringids_desc'] = 'Detta alternativ är avsett att hjälpa översättare. När det är aktiverat kan du, genom att ange parametern ?strings=1 eller &strings=1 till en URL-begäran, visa språkfilen och sträng-id:t bredvid respektive sträng som matas ut.';
$string['debugvalidators'] = 'Visa länkarna för validering';
$string['defaultcity'] = 'Förvald standard för stad';
$string['defaultcity_help'] = 'Den stad som du matar in här kommer att vara den förvalda standarden när nya användarkonton skapas.';
$string['defaultformatnotset'] = 'Fel uppstod vid bestämning av förvalt kursformat. Kontrollera inställningarna.';
$string['defaulthomepage'] = 'Hemsida för användare';
$string['defaultrequestcategory'] = 'Förvald standardkategori för kurser som efterfrågas.';
$string['defaultsettinginfo'] = 'Standardinställning: {$a}';
$string['defaultuserroleid'] = 'Förvald roll för alla användare';
$string['deleteincompleteusers'] = 'Ta bort de ofullständiga användarna efteråt';
$string['deleteunconfirmed'] = 'Ta bort alla inte fullt bekräftade användare efteråt';
$string['deleteuser'] = 'Ta bort användare';
$string['density'] = 'Densitet';
$string['denyemailaddresses'] = 'Avstängda e-postdomäner';
$string['development'] = 'Utveckling';
$string['devicedetectregex'] = 'Enhetsdetektering reguljära uttryck';
$string['devicedetectregex_desc'] = '<p> Som standard kan Moodle upptäcka enheter av typen standard (stationära datorer, bärbara datorer, osv.), mobila (telefoner och små handhållna enheter), tablett (iPads, Android tabletter) och äldre (Internet Explorer 6 användare). Tema Väljaren kan användas för att applicera separata teman för att alla dessa. Den här inställningen tillåter reguljära uttryck som möjliggör upptäckten av extra enhetstyper (dessa går före standardtyper). </p><p> Till exempel kan du skriva in det reguljära uttrycket \'/ (MIDP-1.0 | Maemo | Windows CE) /\' för att upptäcka vanliga telefoner till returvärdet "featurephone". Detta lägger till "featurephone" på temaväljaren som gör att du kan lägga till ett tema som ska användas på dessa enheter. Andra telefoner skulle fortfarande använda det tema som valts för deras typ av mobil enhet. </p>';
$string['devicedetectregexexpression'] = 'Reguljärt uttryck';
$string['devicedetectregexvalue'] = 'Returvärde';
$string['devicetype'] = 'Enhetstyp';
$string['disabled'] = 'Inaktiverad';
$string['disableuserimages'] = 'Inaktivera profilbilder';
$string['displayerrorswarning'] = 'Aktiverande av PHP inställning <em>display_errors</em> rekommenderas inte på servrar i drift med användare eftersom vissa felmeddelanden kan avslöja känslig information om din server.';
$string['displayloginfailures'] = 'Visa inloggningsfel';
$string['divertallemails'] = 'Omdirigering av e-post';
$string['divertallemailsto'] = 'Vidarebefordra alla e-postmeddelanden';
$string['divertallemailsto_desc'] = 'Om inställt omdirigeras alla e-postmeddelanden istället till denna adress.';
$string['dndallowtextandlinks'] = 'Dra och släpp uppladdning av text/länkar';
$string['doclang'] = 'Språk för dokumentation';
$string['docroot'] = 'Dokument root för Extern dokumentation av Moodle';
$string['doctonewwindow'] = 'Öppna i nytt fönster';
$string['doesnotfit'] = 'Visningsinställningar för e-post';
$string['doesnotfitdetail'] = 'Visningsinställningar för utgående e-post från Moodle.';
$string['download'] = 'Ladda ner';
$string['downloadcoursecontentallowed'] = 'Nedladdning av kursinnehåll möjligt';
$string['edithelpdocs'] = 'Redigera hjälpdokument';
$string['editlang'] = '<b>Redigera</b>';
$string['editorbackgroundcolor'] = 'Bakgrundsfärg';
$string['editordictionary'] = 'Ordlista för redigerare';
$string['editorfontfamily'] = 'Typsnitt';
$string['editorfontlist'] = 'Lista över typsnitt';
$string['editorfontsize'] = 'Storlek på typsnitt';
$string['editorhidebuttons'] = 'Dolda knappar';
$string['editorkillword'] = 'Filter för Word-format';
$string['editorspelling'] = 'Stavning för redigerare';
$string['editorspellinghelp'] = 'Aktivera eller inaktivera stavningskontroll. När detta är aktiverat måste <strong>aspell</strong> vara installerat på servern.';
$string['editstrings'] = 'Redigera ord eller fraser';
$string['emailchangeconfirmation'] = 'Bekräftelse av ändrad e-postadress';
$string['emaildkim'] = 'Signering med DomainKeys Mail (DKIM)';
$string['emaildkiminfo'] = 'Om både DKIM-väljaren är inställd och en privat certifikatfil hittas som matchar e-postmeddelandets "Från"-adressdomän i $CFG->dataroot/dkim/[domän]/[selector].private kommer e-postmeddelandet att signeras. I de flesta fall (till exempel om allowedemaildomains är tom) behövs endast ett ensamt certifikat i <pre>{$a->path}</pre>. Mer information om inställningar finns i dokumentationen <a href="{$a->docs}">Mail-konfiguration</a>.';
$string['emaildkimselector'] = 'DKIM-väljare';
$string['emailheaders'] = 'E-postrubriker';
$string['emoticonalt'] = 'Alternativ text';
$string['emoticoncomponent'] = 'Komponent till bild';
$string['emoticonimagename'] = 'Namn på bild';
$string['emoticons'] = 'Smilies';
$string['emoticons_desc'] = 'Detta formulär definierar uttryckssymboler (eller smileys) som används på din webbplats. För att ta bort en rad ur tabellen, spara formuläret med ett tomt värde i något av de efterfrågade fälten. För att registrera nya uttryckssymboler fyll i fälten i den sista tomma raden. För att återställa alla fält till förvalda värden följ länken ovan.

* Text (krävs) - Denna text kommer att ersättas med den uttryckssymbolens bild. Den måste vara minst två tecken.
* Bildnamn (krävs) - uttryckssymbilbildens filnamn utan filändelse, relativt sökväg till komponentens pix katalog.
* Bild (krävs) - Den bildfil som ger ikonen.
* Alternativ text (tillval) - Strängidentifierare och del av den alternativa texten för uttryckssymbolen.';
$string['emoticonsreset'] = 'Återställ inställningarna för "smilies" till standardvärden';
$string['emoticontext'] = 'Text';
$string['emptysettingvalue'] = 'Tom';
$string['enableactivitychooser'] = 'Aktivera aktivitetsväljaren';
$string['enableanalytics'] = 'Analysfunktioner';
$string['enableblogs'] = 'Aktivera bloggar';
$string['enablecalendarexport'] = 'Aktivera export av kalender';
$string['enablecomments'] = 'Aktivera kommentarer';
$string['enablecourserelativedates'] = 'Aktivera relativa kursdatum';
$string['enablecourserequests'] = 'Aktivera förfrågan om kurs';
$string['enabled'] = 'Aktiverat';
$string['enabledevicedetection'] = 'Aktivera detektering av enhet';
$string['enableglobalsearch'] = 'Aktivera global sökning';
$string['enablegravatar'] = 'Aktivera Gravatar';
$string['enablegravatar_help'] = 'När funktionen är aktiverad kommer Moodle att försöka hämta en bild för användarprofllen från Gravatar, gäller bara om användaren inte har laddat upp en bild.';
$string['enablemobilewebservice'] = 'Aktivera webbtjänster för mobila enheter';
$string['enablerecordcache'] = 'Aktivera cachning av poster';
$string['enablerssfeeds'] = 'Aktivera RSS-flöden';
$string['enablesearchareas'] = 'Aktivera sökområden';
$string['enablestats'] = 'Aktivera statistik';
$string['enabletrusttext'] = 'Aktivera tillförlitligt innehåll';
$string['enableuserfeedback'] = 'Aktivera feedback';
$string['enableuserfeedback_desc'] = 'Om aktiverad visas en länk för att ge feedback om den här programvaran i sidfoten där användare kan ge feedback om Moodle-programvaran till Moodle HQ. Om alternativet \'Nästa feedbackpåminnelse\' är inställt visas även en påminnelse på Instrumentpanelen med angivet intervall. Om du ställer in "Nästa feedback-påminnelse" till "Aldrig" inaktiveras påminnelsen på instrumentpanelen, samtidigt som länken "Ge feedback om den här programvaran" finns kvar i sidfoten.';
$string['enablewebservices'] = 'Aktivera webbtjänster';
$string['enablewsdocumentation'] = 'Dokumentation av webbtjänster';
$string['enrolinstancedefaults'] = 'Standardvärden för instanser av registreringar';
$string['enrolinstancedefaults_desc'] = 'Standardinställningar för registreringar på nya kurser';
$string['enrolmultipleusers'] = 'Registrera användarna';
$string['environment'] = 'Miljö';
$string['environmenterrortodo'] = 'Du måste lösa de problem som har med den tekniska miljön att göra innan du fortsätter med att installera den här versionen av Moodle!';
$string['environmenterrorupgrade'] = 'Varning! Du bör lösa alla problem (fel) med miljön som har hittats här ovan innan du fortsätter uppgraderingen till den här versionen av Moodle. Om du uppgraderar utan att uppfylla dessa krav så riskerar du att få problem som t.ex. förlust av data. Är du säker på att du vill gå vidare med den här uppgraderingen?';
$string['environmentmustfixsetting'] = 'Inställningen för PHP måste ändras.';
$string['environmentok'] = 'Servern uppfyller minimikraven';
$string['environmentrecommendcustomcheck'] = 'om det här testet misslyckas signalerar det ett möjligt problem';
$string['environmentrecommendinstall'] = 'bör vara installerat och aktivt för bästa resultat';
$string['environmentrecommendversion'] = 'version {$a->needed} rekommenderas och du använder  {$a->current}';
$string['environmentrequirecustomcheck'] = 'det här testet måste lyckas';
$string['environmentrequireinstall'] = 'måste vara installerat och aktiverat';
$string['environmentrequireversion'] = 'version {$a->needed} krävs och du använder {$a->current}';
$string['environmentsettingok'] = 'korrekt inställt';
$string['environmentshouldfixsetting'] = 'Inställningen för PHP bör ändras.';
$string['environmentxmlerror'] = 'Fel i samband med läsning av data angående den tekniska miljön ({$a->error_code})';
$string['errordeletingconfig'] = 'Ett fel inträffade vid borttagning av konfigurationsdata för plugin \'{$a}\'.';
$string['errorsetting'] = 'Det gick inte att spara inställningen:';
$string['errorwithsettings'] = 'Vissa inställningar ändrades inte på grund av ett fel.';
$string['everyonewhocan'] = 'Alla som kan  \'{$a}\'';
$string['exceptions'] = 'undantag';
$string['execpathnotallowed'] = 'Möjligheten att ange lokala sökvägar eller sökvägar till exekverbara filer är inaktiverad i config.php';
$string['experimental'] = 'Experimentell';
$string['experimentalsettings'] = 'Experimentella inställningar';
$string['extendedusernamechars'] = 'Tillåt specialtecken i användarnamn';
$string['extramemorylimit'] = 'Extra minnesgräns för PHP';
$string['fatalsessionautostart'] = '<p> Ett allvarligt konfigurationsfel har upptäckts, vänligen meddela serveradministratören. </p><p> För att fungera korrekt, kräver Moodle att administratören ändrar PHP inställningar. </p><p> <code>session.auto_start</code> måste vara inställd på <code>off</code> . </p><p> Denna inställning kontrolleras genom att redigera <code>php.ini</code> , Apache/IIS <br /> eller <code>.htaccess</code> -filen på servern. </p>';
$string['feedbacksettings'] = 'Feedback-inställningar';
$string['fileconversioncleanuptask'] = 'Städa upp tillfälliga filkonverteringsposter';
$string['filecreated'] = 'En ny fil har skapats';
$string['filescleanupperiod'] = 'Städa upp bland skräpfiler';
$string['filestoredin'] = 'Spara fil till katalog:';
$string['filestoredinhelp'] = 'Där filen kommer att sparas';
$string['filterall'] = 'Filtrera alla strängar';
$string['filtermatchoneperpage'] = 'Filtrera matchning en gång per sida';
$string['filtermatchonepertext'] = 'Filtrera matchning en gång per text';
$string['filters'] = 'Filter';
$string['filtersettings'] = 'Hantera filter';
$string['filtersettingsgeneral'] = 'Generella inställningar för filter';
$string['filteruploadedfiles'] = 'Filtrera uppladdade filer';
$string['forceclean'] = 'Rensa innehåll överallt';
$string['forcelogin'] = 'Tvinga användare att logga in';
$string['forceloginforprofileimage'] = 'Tvinga användarna att logga in för att se användarnas bilder';
$string['forceloginforprofileimage_help'] = 'Om aktiverad, måste användarna logga in för att se  användarprofilsbilder, standard användarbilden kommer att användas i alla e-postmeddelanden.';
$string['forceloginforprofiles'] = 'Tvinga användare att logga in för profiler';
$string['forcetimezone'] = 'Tvinga tidszon';
$string['formatuninstallwithcourses'] = 'Det finns {$a->count} kurser som använder {$a->format}. Deras format kommer att ändras till {$a->defaultformat} (förvalt format för denna webbplats). Vissa formatspecifika data kan komma att förloras. Är du säker på att du vill fortsätta?';
$string['frontpage'] = 'Förstasida';
$string['frontpagebackup'] = 'Säkerhetskopia för förstasidan';
$string['frontpagedefaultrole'] = 'Standarroll på förstasidan';
$string['frontpagefilters'] = 'Filter för förstasidan';
$string['frontpageloggedin'] = 'Komponenter på förstasidan när man är inloggad';
$string['frontpageoverrides'] = 'Åsidosätt behörigheter för förstasidan';
$string['frontpagequestions'] = 'Frågor på förstasidan';
$string['frontpagerestore'] = 'Återställning av förstasidan';
$string['frontpageroles'] = 'Roller på förstasidan';
$string['frontpagesettings'] = 'Inställningar för förstasidan';
$string['fullnamedisplay'] = 'Format för fullständigt namn';
$string['fullnamedisplayprivate'] = 'Format för fullständigt namn - privat';
$string['gdrequired'] = 'Tillägget GD krävs nu av Moodle för bildkonvertering.';
$string['generalsettings'] = 'Allmänna inställningar';
$string['geoipfile'] = 'Datafil för GeoIP City';
$string['getremoteaddrconf'] = 'Källa till loggad IP-adress';
$string['globalsearch'] = 'Global sökning';
$string['globalsearchmanage'] = 'Hantera global sökning';
$string['googlemapkey3'] = 'API-nyckel V3 för Google Maps';
$string['googlemapkey3_help'] = 'Du måste ange en specifik nyckel för att använda Google Maps för visualisering av IP address uppslagning. Du kan skaffa denna nyckel utan kostnad på <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>';
$string['gotofirst'] = 'Gå till den första saknade strängen';
$string['gradebook'] = 'Betygskatalog';
$string['gradebookroles'] = 'Betygssatta roller';
$string['gradeexport'] = 'Primära metoder för att exportera betyg';
$string['gravatardefaulturl'] = 'Förvald bild URL för Gravatar';
$string['gravatardefaulturl_help'] = 'Gravatar behöver en standardbild att visa om den inte kan hitta bild för en viss användare. Ge en fullständig URL till en bild. Om du lämnar den här inställningen tom kommer Moodle att försöka använda den mest lämpliga standardbilden för den sida du visar. Observera också att Gravatar har ett antal koder som kan användas för att <a href="https://en.gravatar.com/site/implement/images/#default-image">generera standardbilder</a> .';
$string['groupenrolmentkeypolicy'] = 'Policy för nyckel till registrering';
$string['groupenrolmentkeypolicy_desc'] = 'Om aktiverat kommer Moodle kontrollera gruppnycklar för registrering gentemot en giltig lösenordspolicy.';
$string['guestroleid'] = 'Roll för gäst';
$string['guestroleid_help'] = 'Denna roll tilldelas automatiskt till gästanvändare. Den tilldelas också tillfälligt åt icke registrerade användare som kommer in i kursen via pliginet "Tillåt gäster".';
$string['h5pgetcontenttypestask'] = 'Hämta tillgängliga H5P-innehållstyper från h5p.org';
$string['helpadminseesall'] = 'Kan administratörerna se alla händelser för kalendrar eller bara de som berör dem själva?';
$string['helpcalendarcustomexport'] = 'Aktivera anpassade datumintervall i exportalternativ i kalenderexport. Kalenderexport måste aktiveras innan detta har effekt.';
$string['helpexportlookahead'] = 'Hur många dagar framåt letar kalendern efter händelser under export av det anpassade exportalternativet?';
$string['helpexportlookback'] = 'Hur många dagar bakåt letar kalendern efter händelser under export av det anpassade exportalternativet?';
$string['helpforcetimezone'] = 'Du kan antingen tillåta användare att välja sina tidszoner individuellt eller "diktera" en tidszom som gäller för alla.';
$string['helpshowicalsource'] = 'Om aktiverad, kommer prenumerationsnamn och länk att visas för iCal importerade händelser.';
$string['helpsitemaintenance'] = 'För uppgraderingar och annat arbete';
$string['helpstartofweek'] = 'Vilken dag inleder veckan i kalendern?';
$string['helpupcominglookahead'] = 'Hur många dagar framåt i tiden övervakar kalendern som standard när det gäller kommande händelser?';
$string['helpupcomingmaxevents'] = 'Hur många (maximalt) kommande händelser visas för användarna som standard?';
$string['helpweekenddays'] = 'Vilka dagar i veckan markeras som "helgdagar" och visas med en annan färg?';
$string['hiddenuserfields'] = 'Dolda användarfält';
$string['hidefromall'] = 'Dölj för alla användare';
$string['hidefromnone'] = 'Dölj inte för någon';
$string['hidefromstudents'] = 'Dölj för studenter';
$string['htmleditor'] = 'HTML-redigerare';
$string['htmleditorsettings'] = 'Inställningar för HTML-redigerare';
$string['htmlsettings'] = 'Inställningar för HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP-säkerhet';
$string['iconvrequired'] = 'Det är obligatoriskt att installera ett ICONV-tillägg.';
$string['ignore'] = 'Låt detta vara';
$string['includemoduleuserdata'] = 'Ta med modulens användardata';
$string['incompatibleblocks'] = 'Inkompatibla block';
$string['indexdata'] = 'Indexdata';
$string['indexinginfo'] = 'Det rekommenderade sättet att indexera webbplatsens innehåll är med hjälp av den schemalagda aktiviteten \'Global sökindexering\'.';
$string['installhijacked'] = 'Installationen måste avslutas från den ursprungliga IP-adress, ledsen.';
$string['installsessionerror'] = 'Kan inte initiera PHP sessioner, kontrollera att din webbläsare accepterar cookies.';
$string['intlrecommended'] = 'Tillägget Intl används för att förbättra stöd för internationalisering, såsom lokal medveten sortering.';
$string['invalidsection'] = 'Ogiltig sektion';
$string['invaliduserchangeme'] = 'Anvädarnamnet "changename" är reserverat - du kan inte använda det för att skapa ett konto.';
$string['ipblocked'] = 'Den här webbplatsen är för närvarande inte tillgänglig.';
$string['ipblocker'] = 'IP-blockerare';
$string['ipblockersyntax'] = 'Sätt varje post på en rad. Giltiga värden är antingen full IP-adress (t.ex. <b>192.168.10.1)</b> som matchar en enda värd, eller partiell adress (t.ex. <b>192,168.)</b> Som matchar alla adress som börjar med dessa siffror, eller CIDR (såsom <b>231.54.211.0/20)</b> , eller ett intervall av IP-adresser (t.ex. <b>231.3.56.10-20)</b> där området gäller den sista delen av adressen. Text domännamn (som \'example.com\') stöds inte. Tomma rader ignoreras.';
$string['iplookup'] = 'Att söka upp IP-adressen';
$string['iplookupgeoplugin'] = '<a href="http://www.geoplugin.com">geoPlugin</a> tjänsten används för närvarande för att slå upp geografisk information. För mer exakta resultat rekommenderar vi att installera en lokal kopia av MaxMind GeoLite databasen.';
$string['iplookupinfo'] = 'Som standardmässigt förval använder Moodle den fria NetGeo-(The Internet Geographic Database)servern för att leta reda på IP-adressernas placering men dessvärre så underhålls inte den här databasen längre så den kan returnera <em>helt felaktiga</em> data. Därför rekommenderar vi att du installerar en lokal kopia av den fria GeoLite City-databasen från MaxMind.<br /> IP-adressens placering visas på en enkel karta eller via Google Maps. Var snäll och notera att du måste ha ett Google-konto och ansöka om en gratis Google Maps API-nyckel för att aktivera interaktiva kartor.';
$string['iplookupmaxmindnote'] = 'Den här produkten inkluderar GeoLite data som har skapats av MaxMind som är tillgängligt från  <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['ishttpswarning'] = 'Det har upptäckts att din webbplats inte är säkrad med hjälp av HTTPS. Det rekommenderas starkt att migrera din webbplats till HTTPS för ökad säkerhet och förbättrad integration med andra system.';
$string['keeptagnamecase'] = 'Bevara skiftlägeskänslighet för namn på intressen';
$string['lang'] = 'Förvalt språk';
$string['langcache'] = 'Cacha språkmenyn';
$string['langcache_desc'] = 'Cachelagra språkmenyn. Om aktiverat visas listan över tillgängliga översättningar cachelagrad. Cachen uppdateras automatiskt när du installerar eller tar bort ett språkpaket via den inbyggda verktyget för språkpaket . Om du installerar ett nytt språkpaket manuellt, måste du använda funktionen Rensa alla cachar för att uppdatera den cachelagrade listan.';
$string['langlist'] = 'Språk på språkmenyn';
$string['langmenu'] = 'Visa språkmenyn';
$string['langmenuinsecurelayout'] = 'Meny för visningsspråk i säker layout';
$string['langpackwillbeupdated'] = 'N.B. Moodle kommer att försöka hämta uppdateringar för dina språkpaket under uppgraderingen.';
$string['langstringcache'] = 'Cacha alla språksträngar';
$string['languagesettings'] = 'Språkinställningar';
$string['latinexcelexport'] = 'Teckenuppsättning för Excel';
$string['legacyfilesaddallowed'] = 'Tillåt att lägga till i kurser av äldre format';
$string['legacyfilesaddallowed_help'] = 'Tillåt att nya filer och kataloger läggs till i kursfiler av äldre format.';
$string['legacyfilesinnewcourses'] = 'Tillåt kursfiler i äldre format i nya kurser';
$string['legacyfilesinnewcourses_help'] = 'Som standard är kursfiler i äldre format endast tillgängliga i kurser som uppgraderats. Tänk på att vissa funktioner, som säkerhetskopiering och återställning av aktiviteter, inte är kompatibla med den här inställningen.';
$string['licensesettings'] = 'Inställningar för licenser';
$string['linkadmincategories'] = 'Länka adminkategorier';
$string['linkadmincategories_help'] = 'Om aktiverad kommer admin inställningskategorier att visas som länkar i navigationsträdet och kommer att leda till admin kategorisidor.';
$string['linkcoursesections'] = 'Länka alltid kursavsnitt';
$string['loading'] = 'Laddar in';
$string['localetext'] = 'Lokal inställning för hela webbplatsen';
$string['localstringcustomization'] = 'Standardisering av lokala (text)-strängar';
$string['location'] = 'Lokala inställningar';
$string['locationsettings'] = 'Lokala inställningar';
$string['locked'] = 'Låst';
$string['lockoutduration'] = 'Varaktighet kontoutelåsning';
$string['lockoutduration_desc'] = 'Utelåst konto automatiskt upplåst efter denna tidsrymd.';
$string['lockoutemailbody'] = 'Ditt konto med användarnamn {$a->username} på server \'{$a->sitename}\'
blev låst på grund av för många felaktiga inloggningsförsök.

För att omedelbart låsa upp kontot gå till följande adress

{$a->link}

I de flesta e-postprogram borde detta visas som en blå länk som du kan klicka på. Om det inte fungerar så kopiera adressen och klistra in den i webbläsarens adressfönster.

Om du behöver hjälp kontakta webbplatsadministratören,
{$a->admin}';
$string['lockoutemailsubject'] = 'Ditt konto på {$a} stängdes av.';
$string['lockouterrorunlock'] = 'Ogiltig information för kontoupplåsning angiven.';
$string['lockoutthreshold'] = 'Tröskelvärde för kontoutelåsning';
$string['lockoutthreshold_desc'] = 'Välj det antal misslyckade inloggningsförsök som resulterar i kontolåsning. Den här funktionen kan missbrukas i överbelastningsattacker.';
$string['lockoutwindow'] = 'Observationsfönster för kontolåsning';
$string['lockoutwindow_desc'] = 'Observationstid för tröskelvärde för kontolåsning, om det inte finns några felaktiga försök kommer räknaren att återställas efter denna tid.';
$string['lockrequestcategory'] = 'Förhindra kategorival';
$string['log'] = 'Loggar';
$string['logguests'] = 'Logga gäståtkomst';
$string['logguests_help'] = 'Den här inställningen aktiverar loggning av åtgärder med gästkonto och inte inloggade användare. Högprofils webbplatser kanske vill inaktivera denna loggning av prestandaskäl. Det rekommenderas att behålla den här inställningen aktiverad på produktionsanläggningar.';
$string['loginpageautofocus'] = 'Autofokus formulär inloggningssida';
$string['loginpageautofocus_help'] = 'Aktivering av det här alternativet förbättrar användbarheten på inloggningssidan, men automatiskt fältfokus kan betraktas som en tillgänglighetsfråga.';
$string['loglifetime'] = 'Spara loggar i';
$string['logo'] = 'Logotyp';
$string['logocompact'] = 'Kompakt logotyp';
$string['logossettings'] = 'Logotyper';
$string['logstoressupported'] = 'Loggarkiv som stödjer denna rapport';
$string['longtimewarning'] = '<b>OBS denna process kan ta lång tid.</b>';
$string['mailnewline'] = 'Tecken för ny rad i e-post';
$string['maintenancemode'] = 'I underhållsläge';
$string['maintenancemodeisscheduled'] = 'Denna webbplats kommer övergå till läge för underhåll om {$a->min} minuter {$a->sec} sekunder';
$string['maintenancemodeisscheduledlong'] = 'Den här webbplatsen kommer att växla till underhållsläge om {$a->hour} tim {$a->min} min {$a->sec}s';
$string['maintfileopenerror'] = 'Fel i samband med att filerna för underhål skulle öppnas';
$string['maintinprogress'] = 'Underhåll pågår';
$string['managecontextlock'] = 'Lås detta kontext';
$string['managecontextunlock'] = 'Lås upp detta kontext';
$string['managecustomfields'] = 'Hantera fälttyper';
$string['manageformats'] = 'Hantera kursformat';
$string['manageformatsgotosettings'] = 'Förvalt format kan ändras i {$a}';
$string['managelang'] = '<b>Administrera</b>';
$string['managelicenses'] = 'Hantera licenser';
$string['manageqbehaviours'] = 'Hantera frågebeteenden';
$string['manageqtypes'] = 'Hantera frågetyper';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Förhandsutgåva';
$string['maturity200'] = 'Stabil version';
$string['maturity50'] = 'Alfa';
$string['maturityallowunstable'] = 'Tips: Du kanske vill köra skriptet med --allow-unstable alternativet';
$string['maturitycoreinfo'] = 'Din webbplats kör för närvarande ostabil "{$a}" utvecklingskod.';
$string['maturitycorewarning'] = 'Versionen av Moodle som du vill installera eller uppgradera till innehåller ostabil "{$a}" utvecklingskod som inte är lämplig för de flesta webbplatser i produktion. Om detta inte är vad du vill göra se till att du uppdaterar från en stabil version av Moodle kod. Se Moodle Docs för mer detaljer.';
$string['maxbytes'] = 'Maximal storlek på uppladdade filer';
$string['maxconsecutiveidentchars'] = 'Efter varandra följande identiska tecken';
$string['maxeditingtime'] = 'Maximal tillåten tid för att redigera inlägg';
$string['maxtimelimit'] = 'Maximal tidsgräns';
$string['maxtimelimit_desc'] = 'För att begränsa maximal exekveringstid för PHP som Moodle tillåter utan att utmatning visas, ange här ett värde i sekunder. 0 betyder att Moodle standardbegränsningar används. Om du har en front-end-server med egen tidsgräns, ställ in detta värde lägre för att få PHP fel i loggarna. Gäller ej CLI skript.';
$string['maxusersperpage'] = 'Högsta antal användare per sida';
$string['mbstringrecommended'] = 'Du rekommenderas starkt att installera det valfria MBSTRING-biblioteket. Detta förbättrar webbplatsens prestanda, speciellt om din webbplats stödjer icke-latinska språk.';
$string['mediapluginavi'] = 'Aktivera .avi-filter';
$string['mediapluginflv'] = 'Aktivera .flv filter';
$string['mediapluginimg'] = 'Aktivera automatisk inbäddning av länkade bildet';
$string['mediapluginmov'] = 'Aktivera .mov-filter';
$string['mediapluginmp3'] = 'Aktivera  .mp3-filter';
$string['mediapluginmpg'] = 'Aktivera mpg-filter';
$string['mediapluginogg'] = 'Aktivera .ogg-filter';
$string['mediapluginogv'] = 'Aktivera .ogv-filter';
$string['mediapluginram'] = 'Aktivera .ram filter';
$string['mediapluginrm'] = 'Aktivera .rm filter';
$string['mediapluginrpm'] = 'Aktivera .rpm filter';
$string['mediapluginswf'] = 'Aktivera swf-filter';
$string['mediapluginswfnote'] = 'Som säkerhetsåtgärd så bör inte vanliga användare som standard få bädda in swf-flashfiler.';
$string['mediapluginwmv'] = 'Aktivera .wmv-filter';
$string['mediapluginyoutube'] = 'Aktivera filter för länkar från YouTube';
$string['messaging'] = 'Aktivera meddelandefunktionen';
$string['messagingallowemailoverride'] = 'Åsidosätt meddelandeaviseringar via E-post';
$string['messagingallusers'] = 'Tillåt webbplatsövergripande meddelanden';
$string['messagingcategory'] = 'Meddelanden';
$string['messagingdefaultpressenter'] = 'Använd Returtangenten för att skicka';
$string['messagingdeleteallnotificationsdelay'] = 'Radera aviseringar efter';
$string['messagingdeletereadnotificationsdelay'] = 'Ta bort lästa notiser';
$string['messagingssettings'] = 'Meddelandeinställningar';
$string['minpassworddigits'] = 'Siffror';
$string['minpasswordlength'] = 'Lösenordslängd';
$string['minpasswordlower'] = 'Små bokstäver';
$string['minpasswordnonalphanum'] = 'Icke-alfanumeriska tecken';
$string['minpasswordupper'] = 'Stora bokstäver';
$string['misc'] = 'Övrigt';
$string['mlbackendsettings'] = 'Serverinställningar för maskininlärning';
$string['mnetrestore_extusers'] = '<strong>OBS!</strong> Den här säkerhetskopian innehåller fjärranvändarkonton i ett nätverk för Moodle och de kommer att återställas som e n del av processen.';
$string['mnetrestore_extusers_admin'] = '<strong>OBS:</strong> Denna säkerhetskopia verkar komma från en annan Moodle installation och innehåller användarkonton från  utanförliggande Moodlenätverk. Återställningen kommer att försöka matcha Moodle nätverksvärdar för alla skapade användare. De som inte matchar automatiskt kopplas till intern verifiering (istället för Mnet). Återställningsloggen kommer att informera dig om detta.';
$string['mnetrestore_extusers_mismatch'] = '<strong>OBS!</strong> Den här säkerhetskopian kommer uppenbarligen från en annan installation av Moodle och innehåller fjärranvändarkonton i ett nätverk för Moodle som kanske inte går att återställa. Den här operationen stödjs inte. Om du är säker på att den var skapad på den här installationen av Moodle, eller om du kan säkerställa att alla de nödvändiga värdarna i nätverket för Moodle är konfigurerade så kan du ändå försöka fullfölja återställandet.';
$string['mnetrestore_extusers_noadmin'] = '<strong>OBS:</strong> Denna säkerhetskopia verkar komma från en annan Moodle installation och innehåller användarkonton från  utanförliggande Moodlenätverk. Det är inte tillåtet att utföra denna typ av återställning. Kontakta administratören av webbplatsen eller,alternativt, återställa denna kurs utan någon användarinformation (moduler, filer ...)';
$string['mnetrestore_extusers_switchuserauth'] = 'Remote Moodle Network-användare {$a->username} (som kommer från {$a->mnethosturl}) bytte till lokal {$a->auth} autentiserad användare.';
$string['mobilenotconfiguredwarning'] = 'Moodle-appen är inte aktiverat.';
$string['modchooserdefault'] = 'Aktivitetsväljaren standard';
$string['modeditdefaults'] = 'Standardvärden för inställningar för aktiviteter';
$string['modsettings'] = 'Hantera aktiviteter';
$string['modulesecurity'] = 'Säkerhet för modul';
$string['moodleapp'] = 'Moodle-appen';
$string['moodleapp_help'] = '<p>Om du har ett konto på en Moodle-sajt kan du komma åt dina kurser från dina mobila enheter med vår kostnadsfria mobilapp för Moodle.</p>
<a href="https://moodle.com/mobile-app">Hämta Moodle-appen</a>';
$string['moodlebrandedapp'] = 'Skräddarsydd Moodle-app';
$string['moodlepartners'] = 'Moodlepartners';
$string['multilangforceold'] = 'Tvinga fram den gamla syntaxen för flerspråkigt innehåll <span> utan  class="multilang" och <lang>';
$string['mustenablestats'] = 'Statistik har ännu inte aktiverats för den här webbplatsen.';
$string['mycoursesperpage'] = 'Antal kurser';
$string['mydashboard'] = 'Systemets standardinstrumentpanel';
$string['mymoodle'] = 'Mitt Moodle';
$string['mymoodleredirect'] = 'Tvinga användare att använda Mitt Moodle';
$string['mypage'] = 'Standardformat för sidan Mitt Moodle';
$string['mypagelocked'] = 'Lås standardsidan';
$string['myprofile'] = 'Standardprofilsida';
$string['navadduserpostslinks'] = 'Lägg till  länkar för att visa användarinlägg';
$string['navadduserpostslinks_help'] = 'Om aktiverad kommer två länkar att läggas till varje användare i navigeringen för att visa de diskussioner användaren har startat och de inlägg som användaren har gjort i forum på hela webbplatsen eller i specifika kurser.';
$string['navcourselimit'] = 'Begränsning av kurs';
$string['navigationupgrade'] = 'Denna uppgradering introducerar två nya navigeringsblock som kommer att ersätta dessa block: Administration, Kurser, Aktiviteter och Deltagare. Om du hade satt några speciella behörigheter på dessa block bör du kontrollera att allt beter sig som du vill ha det.';
$string['navshowallcourses'] = 'Visa alla kurser';
$string['navshowcategories'] = 'Visa kategorier av kurser';
$string['navshowfrontpagemods'] = 'Visa aktiviteter på startsidan i navigationen';
$string['navshowfrontpagemods_help'] = 'Om aktiverad kommer aktiviteter på startsidan att visas i navigationen på webbplatsens sidor.';
$string['navshowfullcoursenames'] = 'Visa kursens fullständiga namn';
$string['navshowfullcoursenames_help'] = 'Om aktiverat kommer kurser i navigationen att visas med sitt fulla namn hellre än deras kortnamn.';
$string['navshowmycoursecategories'] = 'Visa mina kurskategorier';
$string['navshowmycoursecategories_help'] = 'Om aktiverat kommer kurser i användarens Mina kurser att visas i kategorier.';
$string['navsortmycourseshiddenlast'] = 'Sortera mina dolda kurser till att ligga sist';
$string['navsortmycourseshiddenlast_help'] = 'Om aktiverad kommer eventuella dolda kurser att listas efter synliga kurser (för användare som kan visa dolda kurser). I annat fall kommer alla kurser, oavsett deras synlighet, att listas enligt inställningen \'Sortera mina kurser\'.';
$string['navsortmycoursessort'] = 'Sortera mina kurser';
$string['navsortmycoursessort_help'] = 'Detta avgör om kurser listas under Mina kurser enligt sorteringsordningen (dvs den ordning som i Site administration > Kurser > Hantera kurser och kategorier) eller i alfabetisk ordning efter kurs inställning.';
$string['never'] = 'Aldrig';
$string['neverdeleteruns'] = 'Radera aldrig körningar';
$string['nobookmarksforuser'] = 'Du har inga bokmärken';
$string['nodatabase'] = 'Ingen databas';
$string['nohttpsformobilewarning'] = 'Det rekommenderas att aktivera HTTPS med ett giltigt certifikat. Moodle app kommer alltid att försöka använda en säker anslutning först.';
$string['nomissingstrings'] = 'Det saknas inga (text)strängar';
$string['nonewsettings'] = 'Inga nya inställningar lades till under den här uppgraderingen.';
$string['nonexistentbookmark'] = 'Det gick inte att hitta det bokmärke som du efterfrågade.';
$string['noreplyaddress'] = 'Adress för inget-svar';
$string['noresults'] = 'Det gick inte att hitta några resultat';
$string['noroles'] = 'Inga roller';
$string['nosupportedlogstore'] = 'Inga loggarkiv hittades';
$string['notifications'] = 'Notiser';
$string['notifyloginfailures'] = 'E-post om misslyckade inloggningar till';
$string['notifyloginthreshold'] = 'Tröskel för notiser via e-post';
$string['notloggedinroleid'] = 'Roll för besökare';
$string['numberofmissingstrings'] = 'Antal saknade textsträngar';
$string['numberofstrings'] = 'Det sammanlagda antalet textsträngar: {$a->strings}<br />Saknas: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opensslrecommended'] = 'Vi rekommenderar starkt att du installerar det valfria OpenSSL-biblioteket - det möjliggör funktionaliteten för nätverk med Moodle.';
$string['opentowebcrawlers'] = 'Öppen för Google';
$string['optionalmaintenancemessage'] = 'Valfritt meddelande angående underhåll';
$string['order1'] = 'Första';
$string['order2'] = 'Andra';
$string['order3'] = 'Tredje';
$string['order4'] = 'Fjärde';
$string['outgoingmailconfig'] = 'Konfiguration av utgående E-post';
$string['pageinfodebugsummary'] = 'Den här sidan är: {$a}';
$string['passwordpolicy'] = 'Använd lösenordspolicy';
$string['passwordpolicycheckonlogin'] = 'Kontrollera lösenord vid inloggning';
$string['pathtodot'] = 'Sökväg till dot';
$string['pathtodot_help'] = 'Sökväg till dot. På Linux är det något i stil med \'/usr/bin/dot\'. På Windows är det något i stil med \'C:\\Program Files (x86)\\Graphviz2.38\\bin\\dot.exe\'. På Mac är det något i stil med \'/opt/local/bin/dot\'. För att kunna generera grafik från DOT-filer måste du ha installerat dot programmet och peka på det här.';
$string['pathtodu'] = 'Sökväg till du';
$string['pathtogs'] = 'Sökväg till ghostscript';
$string['pathtogs_help'] = 'På de flesta Linux-installationer kan detta lämnas som \'/usr/bin/gs\'. På Windows kommer det att bli något i stil med "c:\\gs\\bin\\gswin32c.exe" (se till att det inte finns några mellanslag i sökvägen - om nödvändigt kopiera filerna \'gswin32c.exe\' och \'gsdll32.dll\' till en ny mapp som inte innehåller mellanslag i namnet)';
$string['pathtopgdump'] = 'Sökväg till pg_dump';
$string['pathtopgdumpdesc'] = 'Det är bara nödvändigt att mata in om du har mer än en på_dump i ditt system. (om du t ex har mer än en version av postgresql installerad).';
$string['pathtopgdumpinvalid'] = 'Ogiltig sökväg till pg_dump - antingen fel sökväg eller också går den inte att använda';
$string['pathtophp'] = 'Sökväg till PHP CLI';
$string['pathtopsql'] = 'Sökväg till psql';
$string['pathtopsqldesc'] = 'Det är bara nödvändigt att mata in om du har mer än en psql i ditt system. (om du t ex har mer än en version av postgresql installerad).';
$string['pathtopsqlinvalid'] = 'Ogiltig sökväg till psql - antingen fel sökväg eller också går den inte att använda';
$string['pathtopython'] = 'Sökväg till Python';
$string['pathtopythondesc'] = 'Sökväg till Python.exe-filen (både version 2 och 3 stöds).';
$string['pcreunicodewarning'] = 'Det rekommenderas starkt att använda PCRE PHP-tillägget som är kompatibelt med Unicode-tecken.';
$string['perfdebug'] = 'Info om prestanda';
$string['performance'] = 'Prestanda';
$string['pgcluster'] = 'PostgreSQL kluster';
$string['pgclusterdescription'] = 'PostgreSQL version/kluster parameter för aktiviteter av typ kommandorad. Om du bara har en postgresql i ditt system eller om du inte vet vad detta är så bör du lämna tdetta tomt.';
$string['phpfloatproblem'] = 'Upptäckte problem vid hanteringen av flyttal i PHP - {$a}';
$string['pleaserefreshregistration'] = 'Din webbplats är registrerad. Registreringen uppdaterades senast {$a}.<br />Den schemalagda aktiviteten \'Webbplatsregistrering\' håller din registrering uppdaterad. Du kan också uppdatera din registrering manuellt när som helst.';
$string['pleaserefreshregistrationnewdata'] = 'Registreringsinformationen har ändrats. Vänligen bekräfta med \'Uppdatera registrering\'-knappen.';
$string['pleaserefreshregistrationunknown'] = 'Din webbplats har registrerats men registreringsdatumet är okänt. Vänligen uppdatera din registrering med hjälp av \'Uppdatera registrering\'-knappen eller se till att den schemalagda aktiviteten \'Webbplatsregistrering\' är aktiverad så att din registrering uppdateras automatiskt.';
$string['plugin'] = 'Plugin';
$string['plugins'] = 'Pluginmoduler';
$string['pluginscheck'] = 'Kontrollerar pluginberoenden';
$string['pluginscheckfailed'] = 'Beroendenkontrollen misslyckades för {$a->pluginslist}';
$string['pluginschecktodo'] = 'Du måste lösa alla plugin-krav innan du fortsätter att installera denna Moodle version!';
$string['pluginsoverview'] = 'Plugins översikt';
$string['pluginsoverviewsee'] = 'Se <a href="{$a->url}">plugins översikt</a> sida för mer information.';
$string['policysettings'] = 'Policyinställningar';
$string['privacyandpolicies'] = 'Integritet och policys';
$string['privacysettings'] = 'Sekretessinställningar';
$string['profilecategory'] = 'Kategori';
$string['profilecategoryname'] = 'Namn på kategori (måste vara unikt)';
$string['profilecategorynamenotunique'] = 'Det här kategorinamnet används redan';
$string['profilecommonsettings'] = 'Vanliga inställningar';
$string['profileconfirmcategorydeletion'] = 'Det finns {$a} fält i den här kategorin som kommer att flyttas till kategorin ovan (eller nedan om den är längst upp i kategorin) <br /> Vill du fortfarande ta bort den här kategorin?';
$string['profileconfirmfielddeletion'] = 'Det finns {$a} poster för användare i det här fältet som kommer att tas bort. <br />Är dU säker på att du vill ta bort det här fältet?';
$string['profilecreatecategory'] = 'Skapa en ny kategori för profil';
$string['profilecreatefield'] = 'Skapa ett nytt fält för kategori';
$string['profilecreatenewcategory'] = 'Skapar en ny kategori';
$string['profilecreatenewfield'] = 'Skapar ett nytt "{$a}" fält för profil';
$string['profiledefaultcategory'] = 'Övriga fält';
$string['profiledefaultchecked'] = 'Förvald som standard';
$string['profiledefaultdata'] = 'Förvalt standardvärde';
$string['profiledeletecategory'] = 'Definierar en kategori';
$string['profiledeletefield'] = 'Tar bort fält \'{$a}\'';
$string['profiledescription'] = 'Beskrivning av ett fält';
$string['profiledscript'] = 'Detta skript har profilerats';
$string['profiledscriptview'] = 'Visa profileringsinformation för det här skriptet';
$string['profileeditcategory'] = 'Redigerar kategori: {$a}';
$string['profileeditfield'] = 'Redigerar ett fält för profil: {$a}';
$string['profilefield'] = 'Fält för profil';
$string['profilefieldcolumns'] = 'Kolumner';
$string['profilefieldispassword'] = 'Är detta ett fält för lösenord?';
$string['profilefieldlink'] = 'Länk';
$string['profilefieldlinktarget'] = 'Mål för länk';
$string['profilefieldmaxlength'] = 'Maximal längd';
$string['profilefieldrows'] = 'Rader';
$string['profilefields'] = 'Fält för användarprofil';
$string['profilefieldsize'] = 'Storlek för visning';
$string['profileforceunique'] = 'Ska data vara unika?';
$string['profileinvaliddata'] = 'Ogiltigt värde';
$string['profilelocked'] = 'Är det här fältet låst?';
$string['profilemenudefaultnotinoptions'] = 'Det förvalda standardvärdet går inte att välja.';
$string['profilemenunooptions'] = 'Det finns inte några angivna menyval';
$string['profilemenuoptions'] = 'Menyval (ett per rad)';
$string['profilemenutoofewoptions'] = 'Du måste ange åtminstone två alternativ';
$string['profilename'] = 'Namn';
$string['profilenofieldsdefined'] = 'Inga fält har definierats';
$string['profilerequired'] = 'Är det här fältet obligatoriskt?';
$string['profileroles'] = 'Synliga roller för profil';
$string['profilesforenrolledusersonly'] = 'Profil som endast gäller för registrerade användare';
$string['profileshortname'] = 'Kortnamn (måste vara unikt)';
$string['profileshortnamenotunique'] = 'Kortnamnet används redan';
$string['profilesignup'] = 'Visa på den sida där man skriver in sig?';
$string['profilespecificsettings'] = 'Specifika inställningar';
$string['profilevisible'] = 'För vem är detta fält synligt?';
$string['profilevisible_help'] = '* Ingen - För privata data som endast administratörer får se
* För användaren - För privata data som endast användaren själv och administratörer får se
* Alla - Synligt för alla användare på webbplatsen';
$string['profilevisibleall'] = 'Alla';
$string['profilevisiblenone'] = 'Ingen';
$string['profilevisibleprivate'] = 'För användaren';
$string['profiling'] = 'Profilering';
$string['profilingallowall'] = 'Kontinuerlig profilering';
$string['profilingallowme'] = 'Selektiv profilering';
$string['profilingautofrec'] = 'Automatisk profilering';
$string['profilingenabled'] = 'Aktivera profilering';
$string['profilingexcluded'] = 'Undanta profilering';
$string['profilingincluded'] = 'Profilera dessa';
$string['profilinglifetime'] = 'Behåll profileringskörningarna';
$string['protectusernames'] = 'Skydda användarnamn';
$string['proxybypass'] = 'Undantagna IP-adresser';
$string['proxyhost'] = 'Proxyserver';
$string['proxypassword'] = 'Lösenord för proxy';
$string['proxyport'] = 'Proxy port';
$string['proxytype'] = 'Typ av proxy';
$string['proxyuser'] = 'Användarnamn för proxy';
$string['purgecaches'] = 'Töm allt i cacheminnet';
$string['purgecachesfinished'] = 'Allt i cacheminnet tömdes';
$string['question'] = 'Fråga';
$string['questionbehaviours'] = 'Frågebeteenden';
$string['questioncwqpfscheck'] = 'En eller flera \'slumpmässiga\' frågor i testet har ställts in för att välja frågor från en blandning av gemensamma och separata kategorier av frågor. Det finns en mer detaljerad rapport <a href="{$a->reporturl}">här</a> och du kan läsa mer på en sida ur dokumentationen för Moodle a href="{$a->docsurl}">här</a>.';
$string['questioncwqpfsok'] = 'Bra! Det finns inga slumpmässiga frågor i Dina test som är inställda till att välja frågor ur en blandning av gemensamma och separata kategorier av frågor.';
$string['questiontype'] = 'Frågetyp';
$string['questiontypes'] = 'Frågetyper';
$string['recaptchaprivatekey'] = 'Privat nyckel för ReCAPTCHA';
$string['recaptchapublickey'] = 'Offentlig nyckel för ReCAPTCHA';
$string['register'] = 'Registrera din webbplats';
$string['registermoodleorg'] = 'När du registrerar din webbplats med {$a}';
$string['registerwithmoodleorg'] = 'Registrera hos moodle.org';
$string['registration'] = 'Registrering';
$string['registrationwarning'] = 'Din webbplats är inte registrerad.';
$string['releasenoteslink'] = 'För information om den här versionen av Moodle, se <a target="_blank" href="{$a}">Viktig information</a>';
$string['rememberusername'] = 'Kom ihåg användarnamn';
$string['reportsmanage'] = 'Hantera rapporter';
$string['requestcategoryselection'] = 'Aktivera val av kategori';
$string['requiremodintro'] = 'Begär beskrivning av aktivitet';
$string['requires'] = 'Begär';
$string['restorecourse'] = 'Återställ kurs';
$string['restorernewroleid'] = 'Kursåterställares roll';
$string['restorernewroleid_help'] = 'Om användaren inte redan har behörighet att hantera den nyligen återställda kursen tilldelas användaren automatiskt den här rollen och registreras om det behövs. Välj "Ingen" om du inte vill att återställare ska kunna hantera varje återställd kurs.';
$string['reverseproxy'] = 'Omvänd proxy';
$string['reverseproxyignore'] = 'Ignorera omvända proxys';
$string['riskconfig'] = 'Användare kan ändra konfiguration och beteende för webbplatsen.';
$string['riskconfigshort'] = 'Risk med konfiguration';
$string['riskdataloss'] = 'Användare kan förstöra stora mängder av innehåll eller information';
$string['riskdatalossshort'] = 'Risk för dataförlust';
$string['riskmanagetrust'] = 'Användare kan ändra andra användares inställningar för tillförlitlighet.';
$string['riskmanagetrustshort'] = 'Administrera tillförlitlighet';
$string['riskpersonal'] = 'Användare skulle kunna få tillgång till privat information om andra användare.';
$string['riskpersonalshort'] = 'Risk för integritet';
$string['riskspam'] = 'Användare skulle kunna skicka skräppost till användare på webbplatsen eller till andra.';
$string['riskspamshort'] = 'Risk för skräppost';
$string['riskxss'] = 'Användare skulle kunna lägga till filer och texter som tillåter skript (XSS) globalt på webbplatsen.';
$string['riskxssshort'] = 'XSS-risk';
$string['roleswithexceptions'] = '$a->roles}, med {$a->exceptions}';
$string['rssglobaldisabled'] = 'Inaktiverat på webbplatsnivå';
$string['save'] = 'Spara';
$string['savechanges'] = 'Spara';
$string['search'] = 'Sök';
$string['searchalternatesettings_desc'] = 'Om du slutför dessa inställningar kan du välja \'alternativa inställningar\' för den här sökmotorn i alternativet för \'endast frågor\' på sidan \'Hantera global sökning\'. Detta är endast användbart när du flyttar mellan två sökmotorer av samma typ.';
$string['searchinsettings'] = 'Sök i inställningar';
$string['searchresults'] = 'Sökresultat';
$string['sectionerror'] = 'Fel på sektion!';
$string['secureforms'] = 'Använd utvidgad säkerhet för formulär';
$string['security'] = 'Säkerhet';
$string['selectdevice'] = 'Välj enhet';
$string['selecttheme'] = 'Välj tema för enhet {$a}';
$string['server'] = 'Server';
$string['serverchecks'] = 'Serverkontroller';
$string['serverlimit'] = 'Server gräns';
$string['sessioncookie'] = 'Prefix för cookie';
$string['sessioncookiedomain'] = 'Domän för cookie';
$string['sessioncookiepath'] = 'Sökväg för cookie';
$string['sessionhandling'] = 'Hantering av sessioner';
$string['sessiontimeout'] = 'Timeout';
$string['settingfileuploads'] = 'Filuppladdning krävs för normal drift, vänligen aktivera det i PHP-inställningar.';
$string['settingmemorylimit'] = 'Otillräckligt minne har upptäcks, ställ högre minnesgräns i PHP inställningar.';
$string['showcommentscount'] = 'Visa räkning av kommentarer';
$string['showdetails'] = 'Visa detaljer';
$string['showuseridentity'] = 'Visa användarens identitet';
$string['showuseridentity_desc'] = 'Vid val eller sökning efter användare, och när listor över användare visas, kan dessa fält visas utöver deras fullständiga namn. Fälten visas bara för användare som har funktionsbehörigheten moodle/site:viewuseridentity; som standard, lärare och administratörer. (Det här alternativet är mest meningsfullt om du väljer ett eller två fält som är obligatoriska på din institution.)';
$string['simplexmlrequired'] = 'Från och med nu kräver Moodle PHP-tillägget  SimpleXML';
$string['sitemailcharset'] = 'Teckenuppsättning';
$string['sitemaintenance'] = 'Det pågår f.n underhåll på webbplatsen och det är för tillfället inte tillgänglig.';
$string['sitemaintenancemode'] = 'Underhållsläge';
$string['sitemaintenanceoff'] = 'Underhållsläget har inaktiverats och platsen körs normalt igen';
$string['sitemaintenanceon'] = 'Din webbplats är f.n. i ett läge för underhåll. (bara adminstratörer kan logga in eller använda platsen).';
$string['sitemaintenancewarning'] = 'Din webbplats är för närvarande i underhållsläge (endast administratörer kan logga in). För att återställa denna webbplats till normal drift, <a href ="maintenance.php">Inaktivera underhållsläge</a>.';
$string['sitepolicies'] = 'Säkerhetsinställningar för webbplats';
$string['sitepolicy'] = 'URL till regler för användning av webbplatsen';
$string['sitepolicy_help'] = 'Har du en policy för webbplatsen som alla användare måste se och godkänna innan de får tillträde till den här webbplatsen? Då ska du ange URL-en till den här. URL-en kan peka vart som helst - en lämplig plats kunde vara en fil i katalogen för webbplatsens filer t.ex. http://dinwebbplats/file.php/1/policy.html';
$string['sitepolicyguest'] = 'URL till webbplatsens policy för gäster';
$string['sitepolicyhandler'] = 'Policyhanterare för webbplatsen';
$string['sitepolicyhandler_desc'] = 'Detta avgör hur principer och användarsamtycken hanteras. Standardhanteraren (core) gör det möjligt att ange en webbadress för webbplatspolicyn och en webbadress för webbplatspolicyn för gäster. Policyhanteraren gör det möjligt att ange policys för webbplats, integritet samt andra policys. Den gör det också möjligt att se användarnas samtycken och vid behov ge samtycke för minderårigas räkning.';
$string['sitepolicyhandlercore'] = 'Standard (system)';
$string['sitepolicyhandlerplugin'] = '{$a->name} ({$a->component})';
$string['sitesectionhelp'] = 'Om detta är valt så kommer en sektion för ämnen att visas på webbplatsens förstasida.';
$string['slasharguments'] = 'Använd \'snedstrecks\'-argument';
$string['smartpix'] = 'Smart sökning av bilder';
$string['smtphosts'] = 'SMTP-värdar';
$string['smtpmaxbulk'] = 'Begränsning för SMTP session';
$string['smtppass'] = 'Lösenord för SMTP';
$string['smtpuser'] = 'Användarnamn för SMTP';
$string['sort_fullname'] = 'Kursens fullständiga namn';
$string['sort_idnumber'] = 'Kurs ID-nummer';
$string['sort_shortname'] = 'Kursens kortnamn';
$string['sort_sortorder'] = 'Sorteringsordning';
$string['spellengine'] = 'Stavningskontroll';
$string['splrequired'] = ' SPL PHP-tillägget är nu obligatoriskt i Moodle';
$string['stats'] = 'Statistik';
$string['statsfirstrun'] = 'Maximalt bearbetningsintervall';
$string['statsmaxruntime'] = 'Maximal körningstid';
$string['statsmoodleorg'] = 'statistik';
$string['statsruntimedays'] = 'Dagar att bearbeta';
$string['statsruntimestart'] = 'Kör vid';
$string['statsuserthreshold'] = 'Tröskelvärde för användare';
$string['stickyblocks'] = 'Permantenta block';
$string['stickyblockscourseview'] = 'Kurssida';
$string['stickyblocksduplicatenotice'] = 'Om något av de block som Du lägger till här redan finns på en specifik sida så kommer detta att resultera i att det blir ytterligare en kopia.<br />Bara det markerade blocket kommer att vara låst för redigering, kopian kommer att vara redigeringsbar.';
$string['stickyblocksmymoodle'] = 'Mitt Moodle';
$string['stickyblockspagetype'] = 'Typ av sida som ska konfigureras';
$string['strictformsrequired'] = 'Strikt validering av obligatoriska fält';
$string['stripalltitletags'] = 'Ta bort HTML-taggar från alla namn på aktiviteter';
$string['supportcontact'] = 'Supportkontakt';
$string['supportemail'] = 'E-post till supporten';
$string['supportname'] = 'Namn på supporten';
$string['supportpage'] = 'Sida för support';
$string['suspenduser'] = 'Spärra användarkonto';
$string['switchlang'] = 'Byt katalog för språk';
$string['systempaths'] = 'Systemsökvägar';
$string['tablenosave'] = 'Ändringarna i den ovanstående tabellen sparas automatiskt.';
$string['tablesnosave'] = 'Ändringarna i de ovanstående tabellerna sparas automatiskt.';
$string['tabselectedtofront'] = 'På tabeller med tabbar bör raden med den för tillfället valda taggen placeras längst fram.';
$string['tabselectedtofronttext'] = 'Flytta den markerade tab-raden till förgrunden';
$string['task_dbstats'] = 'Databas';
$string['task_duration'] = 'Varaktighet';
$string['task_logmode'] = 'Vad ska loggas?';
$string['task_logmode_all'] = 'Alla jobb';
$string['task_logmode_desc'] = 'Du kan välja vad du vill ska loggas. Som standard loggad alla jobb. Du kan inaktivera loggning helt, eller ändra till att endast logga misslyckade jobb.';
$string['task_logmode_failonly'] = 'Misslyckade jobb';
$string['task_logmode_none'] = 'Inget';
$string['task_logretainruns'] = 'Behåll körningar';
$string['task_logretention'] = 'Kvarhållningsperiod';
$string['task_logtostdout'] = 'Visa utdata från logg';
$string['task_logtostdout_desc'] = 'Anger om utdata som genereras under körning ska inkluderas i loggen.';
$string['task_result'] = 'Resultat';
$string['task_result:failed'] = 'Misslyckades';
$string['task_scheduled_concurrency_limit'] = 'Samtidiga bakgrundsaktiviteter';
$string['task_scheduled_concurrency_limit_desc'] = 'Antalet schemalagda bakgrundsaktiviteter som tillåts att köras samtidigt. Om gränsen är hög kan servern uppleva hög belastning som påverkar prestanda. Ett värde på 0 kommer att inaktivera bearbetning av schemalagda aktiviteter helt.';
$string['task_starttime'] = 'Starttid';
$string['task_type:scheduled'] = 'Schemalagd';
$string['taskadmintitle'] = 'Bakgrundsaktiviteter';
$string['taskanalyticscleanup'] = 'Städa upp analyser';
$string['taskautomatedbackup'] = 'Automatisk säkerhetskopiering';
$string['taskbackupcleanup'] = 'Städa upp backuptabeller och loggar';
$string['taskbadgescron'] = 'Tilldela märken';
$string['taskcachecleanup'] = 'Ta bort utgångna cacheposter';
$string['taskcheckforupdates'] = 'Sök efter uppdateringar';
$string['taskcontextcleanup'] = 'Städa upp kontext';
$string['taskfiletrashcleanup'] = 'Städa upp filer i papperskorgen';
$string['taskglobalsearchindex'] = 'Global sökindexering';
$string['taskglobalsearchoptimize'] = 'Optimisering av globalt sökindex';
$string['taskgradehistorycleanup'] = 'Bakgrundsbearbetning av uppstädning av tabellerna för betygshistorik';
$string['tasklogcleanup'] = 'Städa upp aktivitetsloggar';
$string['tasklogging'] = 'Konfigurera aktivitetslogg';
$string['tasklogs'] = 'Aktivitetsloggar';
$string['taskmessagingcleanup'] = 'Bakgrundsbearbetning av meddelanden';
$string['taskpasswordresetcleanup'] = 'Städa upp återställningsförsök av lösenord';
$string['taskprocessing'] = 'Generella inställningar';
$string['taskquestionstatscleanupcron'] = 'Bakgrundsbearbetning av uppstädning av cachen för frågestatistik';
$string['taskregistrationcron'] = 'Webbplatsregistrering';
$string['tasksessioncleanup'] = 'Städa upp gamla sessioner';
$string['tasktempfilecleanup'] = 'Ta bort döda tempfiler';
$string['tasktype'] = 'Typ';
$string['tempdatafoldercleanup'] = 'Städa upp temporära datafiler äldre än';
$string['templates'] = 'Mallar';
$string['testoutgoingmailconf'] = 'Testa konfiguration för utgående E-post';
$string['testoutgoingmailconf_sendtest'] = 'Skicka ett testmeddelande';
$string['themedesignermode'] = 'Läge för design av teman';
$string['themelist'] = 'Lista över teman';
$string['themenoselected'] = 'Inget tema har valts';
$string['themeresetcaches'] = 'Töm cachminnet på teman';
$string['themeselect'] = 'Ändra tema';
$string['themeselector'] = 'Temaväljare';
$string['themesettings'] = 'Temainställningar';
$string['therewereerrors'] = 'Det fanns fel i dina data';
$string['thirdpartylibrary'] = 'Bibliotek';
$string['thirdpartylibrarylocation'] = 'Plats';
$string['thirdpartylibs'] = 'Tredjepartsbibliotek';
$string['timezone'] = 'Förvald tidszon';
$string['timezoneforced'] = 'Det här är fastställt av systemadministratören';
$string['timezoneisforcedto'] = 'Tvinga alla användare att använda samma tidszon';
$string['timezonenotforced'] = 'Användare kan själva välja sin egen tidszon';
$string['tlswarning'] = 'Inget PHP/cURL-tillägg med stöd för TLSv1.2 har upptäckts. Vissa tjänster kanske inte fungerar. Det rekommenderas starkt att uppgradera dina TLS-bibliotek.';
$string['tokenizerrecommended'] = 'Vi rekommenderar att du installerar det valfria tillägget PHP Tokenizer - det förbättrar funktionaliteten för nätverk med Moodle.';
$string['tools'] = 'Admin verktyg';
$string['toolsmanage'] = 'Hantera adminverktyg';
$string['unattendedoperation'] = 'Operation som inte monitoreras';
$string['unbookmarkthispage'] = 'Ta bort bokmärke för den här sidan';
$string['unicoderequired'] = 'Det är ett krav att du lagrar alla dina data i Unicode (UTF-8). Nya installationer måste genomföras i databaser som har Unicode som förvald standardinställning för teckenuppsättningar. Om du uppgraderar så bör du genomföra processen för migration till UTF-8 (se sidan för administration).';
$string['uninstallplugin'] = 'Avinstallera';
$string['unlockaccount'] = 'Lås upp konto';
$string['unsupported'] = 'Stödjs inte';
$string['unsupportedphpversion7'] = 'PHP version 7 stöds inte';
$string['unsupportedphpversion71'] = 'PHP version 7.1 stöds inte';
$string['unsupportedphpversion72'] = 'PHP version 7.2 stöds inte';
$string['unsupportedphpversion73'] = 'PHP version 7.3 stöds inte';
$string['unsupportedphpversion74'] = 'PHP version 7.4 stöds inte';
$string['unsuspenduser'] = 'Aktivera användarkonto';
$string['updateaccounts'] = 'Uppdatera befintliga konton';
$string['updateautocheck'] = 'Kontrollera automatiskt efter tillgängliga uppdateringar';
$string['updateautocheck_desc'] = 'Om aktiverad, kommer din webbplats att automatiskt kontrollera efter tillgängliga uppdateringar för både Moodle och alla ytterligare plugin. Om det finns en ny uppdatering tillgänglig, kommer ett meddelande att skickas till administratörer.';
$string['updateavailable'] = 'Det finns en nyare Moodle-version tillgänglig!';
$string['updateavailable_moreinfo'] = 'Mer info...';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Version {$a}';
$string['updateavailabledetailslink'] = 'Se {$a->url} för mer information';
$string['updateavailableforplugin'] = 'Det finns en nyare version tillgänglig för några av dina pluginmoduler.';
$string['updateavailableinstall'] = 'Installera den här uppdateringen';
$string['updateavailableinstallall'] = 'Installera uppdateringar ({$a})';
$string['updateavailableinstallallhead'] = 'Installerar uppdateringar';
$string['updateavailablenot'] = 'Moodle kör senaste versionen!';
$string['updateavailablerecommendation'] = 'Det är rekommenderat att du uppgraderar din webbplats till den senaste versionen för att få de senaste säkerhetsuppdateringarna och buggfixarna.';
$string['updatecomponent'] = 'Uppdatera komponent';
$string['updateminmaturity'] = 'Obligatorisk kodmognad';
$string['updatenotificationfooter'] = 'Din Moodle-sajt {$a->siteurl} har konfigurerats för att automatiskt söka efter nya uppdateringar. Du får detta meddelande eftersom du är administratör för denna webbplats. Du kan stänga av den automatiska sökningen genom att gå till Administration av webbplats / Server / Uppdateringsnotiser eller genom att ändra dina personliga inställningar för aviseringar under Mina inställningar.';
$string['updatenotifications'] = 'Uppdateringsnotiser';
$string['updatenotificationsubject'] = 'Moodle uppdateringar finns tillgängliga ({$a->siteurl})';
$string['upgradeerror'] = 'Okänt fel vid uppgradering av {$a->plugin} till version {$a->version}, kan inte fortsätta.';
$string['upgradeforumread'] = 'En ny egenskap har lagts till i Moodle 1.5. Den innebär att man kan spåra lästa/olästa inlägg. <br />För att använda denna funktion behöver du <a href="{$a}">uppdatera dina tabeller</a>.';
$string['upgradeforumreadinfo'] = 'En ny egenskap har lagts till i Moodle 1.5. Den innebär att man kan spåra lästa/olästa inlägg. För att använda denna funktion behöver du uppdatera dina tabeller med all spårande information för befintliga inlägg. Beroende på hur stor din webbplats är så kan detta ta en hel del tid och utgöra en belastning på din databas. Därför är det bäst om du kan göra detta under en lugn period. Din webbplats kommer emellertid att fortsätta att fungera under denna uppgradering och användarna kommer inte att påverkas. När du väl har påbörjat denna process så bör du också fullfölja den (lämna webbläsarens fönter öppet). Skulle du råka stänga det och avbryta processen så är det ingen stor olycka. Du kan börja om igen. Vill du påbörja processen för uppgradering nu?';
$string['upgradelogs'] = 'För att du ska kunna utnyttja all funktionalitet så måste dina gamla loggar uppgraderas. <a href="{$a}">Mer information</a>';
$string['upgradelogsinfo'] = 'En del förändringar har nyligen gjorts när det gäller hur loggarna lagras. För att Du ska kunna se alla Dina gamla loggar per aktivitet s a s så måste Dina gamla loggar uppgraderas. Detta kan ta lång tid, beroende på hur Din webbplats fungerar och det kan vara rätt krävande för databasen om det är en stor webbplats. När Du väl har påbörjat den här processen så bör Du också slutföra den (genom att hålla webbläsarens fönster öppet). Var dock inte orolig för Dina användare, webbplatsen bör fungera normalt för dem medan detta pågår. <br /><br /> Vill Du uppdatera Dina loggar nu?';
$string['upgradepluginsfirst'] = 'Du måste ladda ner och installera tillgängliga uppdateringar manuellt';
$string['upgradepluginsinfo'] = 'Uppdaterar plugins';
$string['upgradesettings'] = 'Nya inställningar';
$string['upgradesettingsintro'] = 'Inställningarna här nedan lades till under din senaste uppgradering av Moodle. Gör (eventuellt) nödvändiga ändringar av de förvalda standardinställningarna och klicka sedan på "Spara inställningar" längst ner på den här sidan.';
$string['upgradestalefiles'] = 'Blandade Moodle versioner upptäckta, uppgraderingen kan inte fortsätta';
$string['upgradestart'] = 'Uppgradera nu';
$string['upgradesure'] = 'Dina Moodle-filer har ändrats och du håller på att automatiskt uppgradera din server till den här versionen:
<p><b>{$a}</b></p>
<p>Du kan inte ångra detta.</p><p>Lägg märke till att detta kan ta lång tid.</p>
<p>Är du säker på att du vill uppgradera servern till den här versionen?</p>';
$string['upgradetimedout'] = 'Uppgraderingen avbröts, v.g. starta om den.';
$string['upgradingdata'] = 'Uppgraderar data';
$string['upgradinglogs'] = 'Uppgraderar loggarna';
$string['upgradingversion'] = 'Uppgraderar till en ny version';
$string['upwards'] = 'uppåt';
$string['useblogassociations'] = 'Aktivera associationer';
$string['useexternalyui'] = 'Använd YUI-bibliotek på nätet';
$string['user'] = 'Användare';
$string['userbulk'] = 'Masshantering av användare';
$string['userbulkdownload'] = 'Exportera användare som';
$string['userdefaultpreferences'] = 'Standardinställningar för användare';
$string['userfeedbackafterupgrade'] = 'Efter varje större uppgradering';
$string['userfeedbackencouragement'] = '<p>I Moodle 3.9 och framåt finns en ny funktion som ger användarna möjlighet att ge feedback om Moodle-programvaran till Moodle HQ via en extern enkätwebbplats som drivs av Moodle HQ. Ingen användaridentifieringsinformation vidarebefordras till webbplatsen.</p> <p>Moodle HQ strävar efter att vara öppen och transparent om sina datainsamlingsmetoder. Således vill vi se till att du är medveten och har kontroll över denna funktionalitet.</p> <p>Feedback från användare kommer att i hög tid hjälpa Moodle HQ att förbättra Moodle-programvaran. För att aktivera den här funktionen, gå till <a href="{$a}">Feedback-inställningar</a>.</p>';
$string['userfeedbacknextreminder'] = 'Nästa feedbackpåminnelse';
$string['userfeedbacknextreminder_desc'] = 'När ska vi be användaren att ge feedback igen?';
$string['userfeedbackperiodically'] = 'Periodvis';
$string['userfeedbackremindafter'] = 'Visa påminnelse efter';
$string['userfeedbackremindafter_desc'] = 'Påminn användarna igen om att ge feedback efter det angivna antalet dagar.';
$string['userfiltersdefault'] = 'Användarfilter';
$string['userfiltersdefault_desc'] = 'Välj de filter som ska visas på sidan \'Användarlista\' och på sidan \'Hantera användare i bulk\'. Håll ned Ctrl-tangenten för att markera flera objekt. Eventuella filter som inte är valda blir tillgängliga genom att klicka på länken \'Visa mer\'.';
$string['userlist'] = 'Användarlista';
$string['usermanagement'] = 'Användarhantering';
$string['userpolicies'] = 'Användarprinciper';
$string['userpreference'] = 'Inställningar för användare';
$string['userquota'] = 'Kvot för användare';
$string['users'] = 'Användare';
$string['usetags'] = 'Aktivera funktionaliteten med intressen';
$string['validateerror'] = 'Detta värde är ogiltigt';
$string['verifychangedemail'] = 'Begränsa domäner när det görs ändringar av e-postadresser';
$string['warningcurrentsetting'] = 'Ogiltigt aktuellt värde: {$a}';
$string['webproxy'] = 'Webb proxy';
$string['webproxyinfo'] = 'Fyll i följande alternativ om din Moodle-server inte har direkt tillgång till Internet. Tillgång till Internet är nödvändigt för att du ska kunna ladda ner miljödata, språkpaket, RSS-flöden, tidszoner etc.<br /><em>PHP cURL extensionen rekommenderas starkt.</em>';
$string['xmlrpcrecommended'] = 'Att installera det valfria xmlrpc-tillägget är nödvändigt för hub kommunikation och är användbart med tanke på webbtjänster och funktionaliteten i Moodle Nätverk.';
$string['yuicomboloading'] = 'Laddar YUI combo';
