<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'sv', version '3.10'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'F';
$string['Afull'] = 'Frånvarande';
$string['Eacronym'] = 'GF';
$string['Efull'] = 'Giltig frånvaro';
$string['Lacronym'] = 'S';
$string['Lfull'] = 'Sen';
$string['Pacronym'] = 'N';
$string['Pfull'] = 'Närvarande';
$string['absenteereport'] = 'Frånvarorapport';
$string['acronym'] = 'Akronym';
$string['add'] = 'Lägg till';
$string['addedrecip'] = 'Lade till {$a} ny mottagare';
$string['addedrecips'] = 'Lade till {$a} nya mottagare';
$string['addmultiplesessions'] = 'Lägg till flera lektioner';
$string['addsession'] = 'Lägg till lektion';
$string['adduser'] = 'Lägg till användare';
$string['addwarning'] = 'Lägg till varning';
$string['all'] = 'Alla';
$string['allcourses'] = 'Alla kurser';
$string['allpast'] = 'Alla tidigare';
$string['allsessions'] = 'Alla lektioner';
$string['allsessionstotals'] = 'Totaler för valda lektioner';
$string['attendance:addinstance'] = 'Lägg till ny närvaroaktivitet';
$string['attendance:canbelisted'] = 'Visas i deltagarlistan';
$string['attendance:changeattendances'] = 'Ändra närvaro';
$string['attendance:changepreferences'] = 'Ändra inställningar';
$string['attendance:export'] = 'Exportera rapporter';
$string['attendance:manageattendances'] = 'Hantera närvaro';
$string['attendance:managetemporaryusers'] = 'Hantera tillfälliga användare';
$string['attendance:takeattendances'] = 'Tar närvaro';
$string['attendance:view'] = 'Visa närvaro';
$string['attendance:viewreports'] = 'Visa rapporter';
$string['attendance:viewsummaryreports'] = 'Visa kursrapporter';
$string['attendance_already_submitted'] = 'Din närvaro har redan satts.';
$string['attendance_no_status'] = 'Ingen giltig närvarostatus hittades. Du kanske är för sen för att kunna ange närvarostatus.';
$string['attendancedata'] = 'Närvarodata';
$string['attendancefile'] = 'Närvarofil (CSV-format)';
$string['attendanceforthecourse'] = 'Närvaro för kursen';
$string['attendancegrade'] = 'Närvarobetyg';
$string['attendancenotset'] = 'Du måste ange din närvaro';
$string['attendancenotstarted'] = 'Registrering av närvaro är inte startad för denna kurs';
$string['attendancepercent'] = 'Närvaroprocent';
$string['attendancereport'] = 'Närvarorapport';
$string['attendanceslogged'] = 'Loggad närvaro';
$string['attendancestaken'] = 'Registrerad närvaro';
$string['attendancesuccess'] = 'Närvaro registrerad';
$string['attendanceupdated'] = 'Närvaro uppdaterad';
$string['attforblockdirstillexists'] = 'gamla mod / attforblock katalogen finns kvar - du måste ta bort den här katalogen på servern innan du kör den här uppgraderingen.';
$string['attrecords'] = 'Närvaroregister';
$string['autoassignstatus'] = 'Välj automatiskt högsta tillgängliga status';
$string['automark'] = 'Automatisk markering';
$string['automarkall'] = 'Ja';
$string['automarkclose'] = 'Ange som omarkerad vid slutet av lektionen';
$string['automarktask'] = 'Sök efter lektionsnärvaro som kräver automatisk markering';
$string['autorecorded'] = 'autoregistrerad';
$string['averageattendance'] = 'Genomsnittlig närvaro';
$string['averageattendancegraded'] = 'Genomsnittlig närvaro';
$string['backtoparticipants'] = 'Tillbaka till deltagarlistan';
$string['below'] = 'Under {$a}%';
$string['calclose'] = 'Stäng';
$string['calendarevent'] = 'Skapa kalenderhändelse för lektionen';
$string['caleventcreated'] = 'Kalenderhändelse för lektion skapades';
$string['caleventdeleted'] = 'Kalenderhändelse för lektionen togs bort';
$string['calmonths'] = 'Januari,Februari,Mars,April,Maj,Juni,Juli,Augusti,September,Oktober,November,December';
$string['calshow'] = 'Välj datum';
$string['caltoday'] = 'Idag';
$string['calweekdays'] = 'Sö,Må,Ti,On,To,Fr,Lö';
$string['cannottakeforgroup'] = 'Du kan inte ta närvaro för grupp "{$a}"';
$string['cantaddstatus'] = 'Du måste ange akronym och beskrivning.';
$string['categoryreport'] = 'Kategorirapport';
$string['changeattendance'] = 'Ändra närvaro';
$string['changeduration'] = 'Ändra längd';
$string['changesession'] = 'Ändra lektion';
$string['column'] = 'kolumn';
$string['columnmap'] = 'Kolumnmappning';
$string['columns'] = 'kolumner';
$string['commonsession'] = 'Alla studenter';
$string['commonsessions'] = 'Alla studenter';
$string['confirm'] = 'Bekräfta';
$string['confirmcolumnmappings'] = 'Bekräfta kolumnmappning';
$string['copyfrom'] = 'Kopiera närvarodata från';
$string['countofselected'] = 'Antal valda';
$string['course'] = 'Kurs';
$string['coursemessage'] = 'Meddela kursanvändare';
$string['courseshortname'] = 'Kortnamn';
$string['coursesummary'] = 'Kursrapport';
$string['createmultiplesessions'] = 'Skapa flera lektioner';
$string['createonesession'] = 'Skapa en lektion för kursen';
$string['csvdelimiter'] = 'CSV-avgränsare';
$string['currentlyselectedusers'] = 'Valda användare';
$string['date'] = 'Datum';
$string['days'] = 'Dagar';
$string['defaultdisplaymode'] = 'Standardinställning för visningsläge';
$string['defaults'] = 'Standard';
$string['defaultsessionsettings'] = 'Standardinställning för lektion';
$string['defaultsettings'] = 'Standardinställningar för närvaro';
$string['defaultstatus'] = 'Standardstatus satt';
$string['delete'] = 'Ta bort';
$string['deletehiddensessions'] = 'Ta bort alla dolda lektioner';
$string['deletelogs'] = 'Ta bort närvarodata';
$string['deleteselected'] = 'Ta bort vald';
$string['deletesession'] = 'Ta bort lektion';
$string['deletesessions'] = 'Ta bort alla lektioner';
$string['deleteuser'] = 'Ta bort användare';
$string['deletingsession'] = 'Tar bort lektion i kursen';
$string['description'] = 'Beskrivning';
$string['display'] = 'Skärm';
$string['displaymode'] = 'Skärmläge';
$string['donotusepaging'] = 'Använd inte paginering';
$string['duration'] = 'Varaktighet';
$string['editsession'] = 'Redigera lektion';
$string['edituser'] = 'Redigera användare';
$string['emailcontent'] = 'Innehåll';
$string['emailcontent_default'] = 'Hej %userfirstname%,
din närvaro i %coursename% har sjunkit under %warningpercent% och är just nu %percent% - hoppas allt är bra med dig!

För att få ut det mesta möjliga av din kurs borde du öka din närvaro. Hör gärna av dig om du behöver support.';
$string['emailsubject'] = 'Rubrik';
$string['emailsubject_default'] = 'Närvarovarning';
$string['emailuser'] = 'Meddela användare';
$string['enablecalendar'] = 'Skapa kalenderhändelser';
$string['enablewarnings'] = 'Aktivera varningar';
$string['encoding'] = 'Streckkodstyp';
$string['endofperiod'] = 'Slutet av perioden';
$string['endtime'] = 'Sluttid för lektion';
$string['enterpassword'] = 'Ange lösenord';
$string['errorgroupsnotselected'] = 'Välj en eller flera grupper';
$string['export'] = 'Exportera';
$string['extrarestrictions'] = 'Ytterligare begränsningar';
$string['formattexttype'] = 'Formatering';
$string['from'] = 'från:';
$string['gradebookexplanation'] = 'Betyg i betygsbok';
$string['graded'] = 'Betygsatta lektioner';
$string['group'] = 'Grupp';
$string['groups'] = 'Grupper';
$string['hiddensessions'] = 'Dolda lektioner';
$string['import'] = 'Importera';
$string['importfile'] = 'Importera fil';
$string['importfile_help'] = 'Importera fil';
$string['importsessions'] = 'Importera lektioner';
$string['importstatus'] = 'Statusfält';
$string['includeall'] = 'Välj alla lektioner';
$string['includeqrcode'] = 'Inkludera QR-kod';
$string['includeremarks'] = 'Inkludera kommentarer';
$string['incorrectpassword'] = 'Du har angett ett felaktikt lösenord och din närvaro har inte sparats. V.g. ange rätt det korrekta lösenordet.';
$string['incorrectpasswordshort'] = 'Fel lösenord, närvaro inte sparad.';
$string['indetail'] = 'I detalj...';
$string['invalidaction'] = 'Du måste välja åtgärd';
$string['invalidimportfile'] = 'Ogiltigt filformat.';
$string['jumpto'] = 'Hoppa till';
$string['keepsearching'] = 'Fortsätt söka';
$string['mergeuser'] = 'Slå ihop användare';
$string['mobilesettings'] = 'Inställningar för mobilapp';
$string['modulename'] = 'Närvaro';
$string['modulenameplural'] = 'Närvarande';
$string['months'] = 'Månader';
$string['moveleft'] = 'Flytta vänster';
$string['moveright'] = 'Flytta höger';
$string['newdate'] = 'Nytt datum';
$string['newduration'] = 'Ny varaktighet';
$string['noautomark'] = 'Inaktiverad';
$string['nodescription'] = 'Ordinarie lektion';
$string['nogroups'] = 'Du kan inte skapa grupplektioner. Det finns inga grupper i denna kurs.';
$string['noofdaysabsent'] = 'Antal frånvarodagar';
$string['noofdaysexcused'] = 'Antal dagar med giltig frånvaro';
$string['noofdayslate'] = 'Antal dagar försenad';
$string['noofdayspresent'] = 'Antal närvarodagar';
$string['nosessionexists'] = 'Det finns inga lektioner för denna kurs';
$string['notset'] = 'ej angiven';
$string['numsessions'] = 'Antal lektioner';
$string['olddate'] = 'Gammalt datum';
$string['overallsessions'] = 'För alla lektioner';
$string['participant'] = 'Deltagare';
$string['password'] = 'Lösenord';
$string['passwordgrp'] = 'Studentlösenord';
$string['percentage'] = 'Procentandel';
$string['pluginadministration'] = 'Administrera närvaro';
$string['pluginname'] = 'Närvaro';
$string['points'] = 'Poäng';
$string['pointsallsessions'] = 'Poäng för alla lektioner';
$string['preview'] = 'Förhandsgranska fil';
$string['processingfile'] = 'Bearbetar fil';
$string['qrcode'] = 'QR-kod';
$string['randompassword'] = 'Slumpmässigt lösenord';
$string['remark'] = 'Kommentar för: {$a}';
$string['remarks'] = 'Kommentarer';
$string['repeatevery'] = 'Upprepa varje';
$string['repeaton'] = 'Upprepa den';
$string['repeatuntil'] = 'Upprepa till';
$string['report'] = 'Rapport';
$string['required'] = 'Obligatorisk*';
$string['resetcalendar'] = 'Återställ kalender';
$string['restoredefaults'] = 'Återställ till standard';
$string['resultsperpage'] = 'Resultat per sida';
$string['rotateqrcode'] = 'Rotera QR-kod';
$string['save'] = 'Spara närvaro';
$string['session'] = 'Lektion';
$string['session_help'] = 'Lektion';
$string['sessiondate'] = 'Datum';
$string['sessions'] = 'Lektioner';
$string['sessionsallcourses'] = 'Alla kurser';
$string['sessionsbycourse'] = 'Kurs';
$string['sessionsbydate'] = 'Vecka';
$string['sessionscurrentcourses'] = 'Nuvarande kurser';
$string['sessionstartdate'] = 'Startdatum';
$string['sessiontype'] = 'Typ';
$string['sessiontypeshort'] = 'Typ';
$string['setallstatuses'] = 'Ange status för';
$string['settings'] = 'Inställningar';
$string['showdefaults'] = 'Visa standardvärdena';
$string['showduration'] = 'Visa varaktighet';
$string['showqrcode'] = 'Visa QR-kod';
$string['sortedgrid'] = 'Sorterad tabell';
$string['sortedlist'] = 'Sorterad lista';
$string['starttime'] = 'Starttid';
$string['status'] = 'Status';
$string['statusall'] = 'alla';
$string['statuses'] = 'Statusar';
$string['statusunselected'] = 'avmarkerad';
$string['studentid'] = 'Student-ID';
$string['studentmarked'] = 'Din närvaro för denna session har sparats.';
$string['studentpassword'] = 'Studentlösenord';
$string['submit'] = 'Skicka in';
$string['submitattendance'] = 'Skicka in närvaro';
$string['submitpassword'] = 'Ange lösenord';
$string['subnet'] = 'Subnet';
$string['subnetwrong'] = 'Närvaron kan bara sparas från vissa platser. Denna dator finns inte med på listan över tillåtna platser.';
$string['summary'] = 'Sammanfattning';
$string['tactions'] = 'Åtgärd';
$string['takeattendance'] = 'Markera närvaro';
$string['tcreated'] = 'Skapad';
$string['tempaddform'] = 'Lägg till tillfällig användare';
$string['temptable'] = 'Tillfälliga användare';
$string['tempuser'] = 'Tillfällig användare';
$string['tempusermerge'] = 'Slå ihop tillfällig användare';
$string['tempusers'] = 'Tillfälliga användare';
$string['tempusersedit'] = 'Redigera tillfällig användare';
$string['tempuserslist'] = 'Tillfälliga användare';
$string['thirdpartyemails'] = 'Notifiera övriga användare';
$string['thirdpartyemailsubject'] = 'Närvarovarning';
$string['thirdpartyemailtextfooter'] = 'Du får detta meddelande eftersom kursens lärare har lagt till din adress på sändlistan.';
$string['thiscourse'] = 'Denna kurs';
$string['time'] = 'Tid';
$string['to'] = 'till:';
$string['tuseremail'] = 'E-post';
$string['tusername'] = 'Fullständigt namn';
$string['unknowngroup'] = 'Okänd grupp';
$string['update'] = 'Uppdatera';
$string['usedefaultsubnet'] = 'Använd standard';
$string['userid'] = 'Användar-ID';
$string['usestatusset'] = 'Status angiven';
$string['variable'] = 'variabel';
$string['viewmode'] = 'Visningsläge';
$string['warningdeleted'] = 'Varning borttagen';
$string['week'] = 'vecka/veckor';
$string['weeks'] = 'Veckor';
