<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'sv', version '3.10'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Lägg till fler val';
$string['allowmultiple'] = 'Tillåt mer än ett alternativ som kan väljas';
$string['allowupdate'] = 'Tillåt uppdatering av val';
$string['answered'] = 'Besvarade';
$string['atleastoneoption'] = 'Du måste lämna minst ett möjligt svar';
$string['cannotsubmit'] = 'Tyvärr fanns det ett problem att lämna ditt val . Var god försök igen.';
$string['choice'] = 'Svarsalternativ {$a}';
$string['choice:addinstance'] = 'Lägg till ett nytt val';
$string['choice:choose'] = 'Registrera ett val';
$string['choice:deleteresponses'] = 'Ta bort svar';
$string['choice:downloadresponses'] = 'Ladda ner svar';
$string['choice:readresponses'] = 'Läs svar';
$string['choiceactivityname'] = 'Val: {$a}';
$string['choiceclose'] = 'Till';
$string['choicecloseson'] = 'Opinionsundersökning stänger {$a}';
$string['choicefull'] = 'Den här valalternativet är fullt och det finns inga tillgängliga platser.';
$string['choicename'] = 'Valets namn';
$string['choiceopen'] = 'Öppna';
$string['choiceoptions'] = 'Alternativ för val';
$string['choiceoptions_help'] = '<p>Här specifierar du de alternativ som de lärande har att välja bland.</p>
<p>Du kan fylla i valfritt antal av dessa. Det går bra
att lämna några tomma om du inte behöver alla de sex alternativen.</p>';
$string['choicesaved'] = 'Ditt val har sparats';
$string['choicetext'] = 'Valets text';
$string['chooseaction'] = 'Välj en åtgärd...';
$string['completionsubmit'] = 'Visa som fullföljd när en användare besvarar ett val';
$string['description'] = 'Introduktion';
$string['displayhorizontal'] = 'Visa horisontellt';
$string['displaymode'] = 'Visningsläge';
$string['displayvertical'] = 'Visa vertikalt';
$string['eventanswercreated'] = 'Val genomförd';
$string['eventanswerupdated'] = 'Val uppdaterad';
$string['eventreportviewed'] = 'Opinionsundersökning rapport visades';
$string['expired'] = 'Den här aktiviteten är stängde {$a}.';
$string['full'] = '(Full)';
$string['havetologin'] = 'Du måste logga in innan du kan skicka ditt/dina svar';
$string['limit'] = 'Begränsning';
$string['limita'] = 'Gräns: {$a}';
$string['limitanswers'] = 'Begränsa det antal val som är tillåtna';
$string['limitanswers_help'] = '<p>Med den här inställningen kan du begränsa antalet deltagare som kan välja
varje specifikt alternativ.</p>

<p>När du väl har bestämt dig för att aktivera begränsningar så går det att ställa in sådana för varje alternativ. När rätt antal deltagare har valt alternativet så går det inte längre att
markera det. Om du ställer in det till 0 så kan ingen välja det.</p>

<p>Om du inte aktiverar några begränsningar så kan hur många deltagare som helst välja alternativet.</p>';
$string['limitno'] = 'Max antal {no}';
$string['modulename'] = 'Val';
$string['modulename_help'] = 'Modulen opinionsundersökning gör det möjligt för distansläraren att ställa en fråga och ange flera svarsalternativ.';
$string['modulenameplural'] = 'Val';
$string['moveselectedusersto'] = 'Flytta de valda användarna till...';
$string['multiplenotallowederror'] = 'Flera val är inte tillåtna i denna opinionsundersökning';
$string['mustchooseone'] = 'Du måste välja ett svar innan du kan spara. Ingenting sparades.';
$string['noguestchoose'] = 'Gäster får tyvärr inte delta i val.';
$string['noresultsviewable'] = 'Det går f.n. inte att visa resultaten.';
$string['notanswered'] = 'Ännu inte besvarad';
$string['notenrolledchoose'] = 'Tyvärr så får bara registrerade användare delta i val.';
$string['notopenyet'] = 'Den här aktiviteten är inte tillgänglig förrän {$a}.';
$string['numberofuser'] = 'Antal svar';
$string['numberofuserinpercentage'] = 'Andel svar i procent';
$string['option'] = 'Alternativ';
$string['optionno'] = 'Alternativ {no}';
$string['options'] = 'Alternativer';
$string['page-mod-choice-x'] = 'Varje sida för valmodulen';
$string['pluginadministration'] = 'Administration av val';
$string['pluginname'] = 'Val';
$string['previewonly'] = 'Detta är bara en förhandsvisning av de tillgängliga alternativen för den här aktiviteten . Du kommer inte att kunna lämna in ditt val innan {$a}';
$string['privacy'] = 'Integritet för resultat';
$string['publish'] = 'Publicera resultaten';
$string['publishafteranswer'] = 'Visa resultaten för repondenterna efter det att de har svarat';
$string['publishafterclose'] = 'Visa resultaten för respondenterna först efter det att opinionsundersökningen är avslutad';
$string['publishalways'] = 'Visa alltid resultaten för respondenterna';
$string['publishanonymous'] = 'Publicera anonyma resultat, visa inte respondenternas namn.';
$string['publishinfoanonafter'] = 'Anonyma resultat kommer att visas när du har svarat.';
$string['publishinfoanonclose'] = 'Anonyma resultat kommer att visas när aktiviteten har stängts.';
$string['publishinfofullafter'] = 'Resultaten kommer att visas i sin helhet, med allas svar, när du har svarat.';
$string['publishinfofullclose'] = 'Resultaten kommer att visas i sin helhet, när aktiviteten har stängts.';
$string['publishinfonever'] = 'Resultaten av denna aktivitet kommer inte att visas när du har svarat.';
$string['publishnames'] = 'Publicera hela resultat, inklusive respondenternas namn och val.';
$string['publishnot'] = 'Publicera inte resultaten för respondenterna.';
$string['removemychoice'] = 'Ta bort mitt svar';
$string['removeresponses'] = 'Ta bort alla svar';
$string['responses'] = 'Svar';
$string['responsesa'] = 'Svar: {$a}';
$string['responsesresultgraphheader'] = 'Visa en graf';
$string['responsesto'] = 'Svar till {$a}';
$string['results'] = 'Resultat';
$string['savemychoice'] = 'Spara mitt val';
$string['showpreview'] = 'Visa förhandsgranskning';
$string['showpreview_help'] = 'Låt eleverna att förhandsgranska de tillgängliga alternativen innan valet öppnas för inlämning .';
$string['showunanswered'] = 'Visa kolumn med de som inte svarat';
$string['spaceleft'] = 'Tillgängligt utrymme';
$string['spacesleft'] = 'Tillgängliga utrymmen';
$string['taken'] = 'Upptagen';
$string['userchoosethisoption'] = 'Användare som valt detta alternativ';
$string['viewallresponses'] = 'Visa {$a} svar';
$string['withselected'] = 'Med valda';
$string['yourselection'] = 'Ditt urval';
