<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursecertificate', language 'sv', version '3.10'.
 *
 * @package     coursecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityhiddenwarning'] = 'Den här aktiviteten är för närvarande dold. Genom att göra det synligt får studenter som uppfyller begränsningarna för aktivitetsåtkomst automatiskt en PDF-kopia av certifikatet.';
$string['automaticsend_helptitle'] = 'Hjälp med automatisk sändning';
$string['automaticsenddisabled'] = 'Automatisk sändning av detta certifikat är inaktiverad.';
$string['automaticsenddisabled_help'] = 'Genom att lämna detta inaktiverat måste deltagarna klicka på aktivitetslänken som visas på kurssidan för att få certifikatet, när de väl uppfyller den här aktivitetens åtkomstbegränsningar.<br/><br/> Genom att aktivera det får eleverna automatiskt en PDF-kopia av certifikatet när de uppfyller den här aktivitetens åtkomstbegränsningar. Observera att alla elever som redan uppfyller den här aktivitetens åtkomstbegränsningar får certifikatet när du aktiverar den.';
$string['automaticsenddisabledinfo'] = 'För närvarande uppfyller {$a} elever den här aktivitetens åtkomstbegränsningar och kommer att få sitt certifikat när de väl har tillgång till det.';
$string['automaticsendenabled'] = 'Den automatiska sändningen av detta certifikat är aktiverad.';
$string['automaticsendenabled_help'] = 'Genom att lämna detta aktiverat får eleverna automatiskt en PDF-kopia av certifikatet när de väl uppfyller den här aktivitetens åtkomstbegränsningar.<br/><br/> Genom att inaktivera den måste eleverna klicka på aktivitetslänken som visas på kurssidan för att få certifikatet, när de väl uppfyller den här aktivitetens åtkomstbegränsningar.';
$string['certificateissues'] = 'Utfärdade certifikat';
$string['certifiedusers'] = 'Certifierade användare';
$string['chooseatemplate'] = 'Välj en mall...';
$string['code'] = 'Kod';
$string['coursecertificate:addinstance'] = 'Lägg till en ny Kurscertifikat-aktivitet';
$string['coursecertificate:receive'] = 'Mottagna utfärdade certifikat';
$string['coursecertificate:view'] = 'Visa certifikat';
$string['coursecertificate:viewreport'] = 'Rapport över utfärdade certifikat';
$string['coursecompletiondate'] = 'Slutförandedatum';
$string['courseinternalid'] = 'Internt kurs-ID använt i URL:er';
$string['courseurl'] = 'Kurs-URL';
$string['disableautomaticsend'] = 'Eleverna kommer inte längre automatiskt få en PDF-kopia av intyget så snart de uppfyller denna aktivitets åtkomstbegränsningar. Istället kommer de att behöva klicka på aktivitetslänken som visas på kurssidan för att få certifikatet, när de väl uppfyller denna aktivitets åtkomstbegränsningar.';
$string['enableautomaticsend'] = 'Alla elever får automatiskt en PDF-kopia av certifikatet så fort de uppfyller denna aktivitets åtkomstbegränsningar.<br/><br/> För närvarande uppfyller {$a} elever redan dessa åtkomstbegränsningar men har inte gått in på den här aktiviteten ännu. De kommer att få sitt certifikat nu.<br/><br/> Deltagare som redan har fått tillgång till den här aktiviteten får inte certifikatet igen.';
$string['expirydate'] = 'Förfallodatum';
$string['issueddate'] = 'Utfärdandedatum';
$string['managetemplates'] = 'Hantera certifikatmallar';
$string['modulename'] = 'Kurscertifikat';
$string['modulename_help'] = 'Modulen kurscertifikat erbjuder en möjlighet för studenter att fira prestationer genom att erhålla certifikat.<br/><br/> Den låter dig välja mellan olika certifikatmallar som automatiskt kommer att visa användardata såsom fullständigt namn, kurs osv <br/><br/>. Användarna kommer att kunna ladda ner en PDF-kopia av certifikatet själva genom att gå till denna aktivitet. Det finns även möjlighet att sutomatiskt skicka en PDF-kopia till dem via e-post.<br/><br/> Om mallen som används på den här aktiviteten innehåller en QR-kod kommer användarna att kunna skanna den för att validera sina certifikat.';
$string['modulenameplural'] = 'Kurscertificat';
$string['notemplateselected'] = 'Den valda mallen kan inte hittas. Gå till inställningarna för aktiviteten och välj en annan.';
$string['notemplateselecteduser'] = 'Detta certifikat är inte tillgängligt. Kontakta kursadministratören.';
$string['notemplateswarning'] = 'Det finns inga mallar. Kontakta administratören.';
$string['notemplateswarningwithlink'] = 'Det finns inga mallar. Gå till <a href="{$a}">Hantera certifikatmalla</a> och skapa en ny.';
$string['nouserscertified'] = 'Inga användare har certifierats.';
$string['page-mod-coursecertificate-x'] = 'Valfri certifikatmodulsida';
$string['pluginadministration'] = 'Administrera certifikat';
$string['pluginname'] = 'Kurscertifikat';
$string['previewcoursefullname'] = 'Fullständigt kursnamn';
$string['previewcourseshortname'] = 'Kortnamn';
$string['privacy:metadata'] = 'Aktiviteten Kurscertifikat lagrar ingen personlig information.';
$string['revoke'] = 'Återkalla';
$string['revokeissue'] = 'Är du säker på att du vill återkalla det utfärdade certifikatet för denna användare?';
$string['selectdate'] = 'Välj datum';
$string['selecttemplatewarning'] = 'Efter att denna aktivitet utfärdat minst ett certifikat kommer detta fält låsas för redigering.';
$string['status'] = 'Status';
$string['taskissuecertificates'] = 'Utfärda certifikat';
$string['template'] = 'Mall';
